diff --git a/books/bookvol8.1.pamphlet b/books/bookvol8.1.pamphlet
index b7d5204..4a59983 100644
--- a/books/bookvol8.1.pamphlet
+++ b/books/bookvol8.1.pamphlet
@@ -405,6 +405,27 @@ draw(curve(j1,j2,j2),-9..9,coordinates == cylindrical)
 \section{Three dimensional surfaces}
 
 \newpage
+\subsection{A 3D figure 8 immersion (Klein bagel)}
+{\center{\includegraphics[scale=0.50]{ps/v81kleinbagel.eps}}}
+\begin{chunk}{kleinbagel}
+r := 1
+X(u,v) == (r+cos(u/2)*sin(v)-sin(u/2)*sin(2*v))*cos(u)
+Y(u,v) == (r+cos(u/2)*sin(v)-sin(u/2)*sin(2*v))*sin(u)
+Z(u,v) == sin(u/2)*sin(v)+cos(u/2)*sin(2*v)
+v3d:=draw(surface(X(u,v),Y(u,v),Z(u,v)),u=0..2*%pi,v=0..2*%pi,_
+          style=="solid",title=="Figure 8 Klein")
+colorDef(v3d,blue(),blue())
+axes(v3d,"off")
+\end{chunk}
+From \verb|en.wikipedia.org/wiki/Klein_bottle|. The ``figure 8'' immersion
+(Klein bagel) of the Klein bottle has a particularly simple parameterization.
+It is that of a ``figure 8'' torus with a 180 degree ``M\"obius'' twist
+inserted. In this immersion, the self-intersection circle is a geometric
+circle in the x-y plane. The positive constant $r$ is the radius of this
+circle. The parameter $u$ gives the angle in the x-y plane, and $v$ specifies
+the position around the 8-shaped cross section. With the above parameterization
+the cross section is a 2:1 Lissajous curve.
+
 \subsection{A 2-Equation bipolarCylindrical Surface}
 {\center{\includegraphics[scale=0.50]{ps/v81equation108.eps}}}
 \begin{chunk}{equation108}
diff --git a/books/ps/v81kleinbagel.eps b/books/ps/v81kleinbagel.eps
new file mode 100644
index 0000000..be511d3
--- /dev/null
+++ b/books/ps/v81kleinbagel.eps
@@ -0,0 +1,1574 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81kleinbagel.eps
+%%CreationDate: Thu Feb 23 16:05:26 2012
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 415 415
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 399.99685039370081 translate
+399.99685039370081 -399.99685039370081 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        65021 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcGKEqS3"/s1chYrkJ+*!5JI3!5JO5rkJ"'s1a-bli2J~>
+JcGKEqJ-!/s(]gYrbD**!,DH3!,DN5rbD!'s([,bli2J~>
+JcGKEqD%sKs"Vdur\='F!&=EO!&=KQr\<sCs"T*)li2J~>
+JcGKE!5HDN!5JO5!5J4,!5JL4!5JF2!5F*bg&HR~>
+JcGKE!,BCN!,DN5!,D3,!,DK4!,DE2!,@)bg&HR~>
+JcGKE!&;@j!&=KQ!&=0H!&=HP!&=BN!&9')g&HR~>
+JcGKE!5HGO!5JI3!5J7-!5JO5!5JC1!5F*bg&HR~>
+JcGKE!,BFO!,DH3!,D6-!,DN5!,DB1!,@)bg&HR~>
+JcGKE!&;Ck!&=EO!&=3I!&=KQ!&=?M!&9')g&HR~>
+JcGKE!5J=/rkJ@1rP&L8^]4>KrVll4rr3&7s8W)5rVuf1o`"p+rr2u5p&>-/s8Tk0rrBh2s89Y1
+s8Ke2rrKn7rP*p`pA]X~>
+JcGKE!,D</rbD?1rFuK8CB+<KrVlk4rr3%7s8W(5rVue1o`"o+rr2t5p&>,/s8Qj0rr?g2s86X1
+s8Hd2rrHm7rG$o`pA]X~>
+JcGKE!&=9Kr\=<Mr@nHT1&q8.rVljPrr3$Ss8W'QrVudMo`"nGrr2sQp&>+Ks8OhLrr=eNs84VM
+s8FbNrrFkSr@rm'pA]X~>
+JcGKEr4i+.!5JI3!5JL4!5JO5!5JL4!5JL4s1eR5"2Fm9^\n*3^\%R*^\%R*^\Ig/^\n*3^\n*3
+^\n*3^\n-3^]"04^OcFZs*t~>
+JcGKEr+c*.!,DH3!,DK4!,DN5!,DK4!,DK4s(_Q5")@l9CAe)3C@qQ*C@qQ*CA@f/CAe)3CAe)3
+CAe)3CAe,3CAn/4C4ZEZs*t~>
+JcGKEr%\'J!&=EO!&=HP!&=KQ!&=HP!&=HPs"XNQ"#9iU1&V%O1%bMF1%bMF1&1bK1&V%O1&V%O
+1&V%O1&V(O1&_+P0nKB!s*t~>
+JcGKE!5J7-!5JI3!5JL4!5JO5!5JL4!5JL4!5JL4"2Fm9^\n*3^\.U,^]+65^\.U.^]2(DrrBh3
+rrBh3rrBh3rrBh3rrBh3rrBfbs7cPD~>
+JcGKE!,D6-!,DH3!,DK4!,DN5!,DK4!,DK4!,DK4")@l9CAe)3CA%T,CB"55CA%T.CB&&Drr?g3
+rr?g3rr?g3rr?g3rr?g3rr?ebs7cPD~>
+JcGKE!&=3I!&=EO!&=HP!&=KQ!&=HP!&=HP!&=HP"#9iU1&V%O1%kPH1&h1Q1%kPJ1&j!'rr=eO
+rr=eOrr=eOrr=eOrr=eOrr=d)s7cPD~>
+JcGKE!5J7-!5JI3!5JL4!5JO5!5JL4!5JL4!5JC1qS2b(!5JI3!5J7-"2Fm9^\Rm0^\n-.^\n*3
+^\n*3^\n*3^OcFZs*t~>
+JcGKE!,D6-!,DH3!,DK4!,DN5!,DK4!,DK4!,DB1qJ,a(!,DH3!,D6-")@l9CAIl0CAe,.CAe)3
+CAe)3CAe)3C4ZEZs*t~>
+JcGKE!&=3I!&=EO!&=HP!&=KQ!&=HP!&=HP!&=?MqD%^D!&=EO!&=3I"#9iU1&:hL1&V(J1&V%O
+1&V%O1&V%O0nKB!s*t~>
+JcGKE!5J7-!5JF2rP/=2!5JL4!5JL4!5JC1!5J%'!5JI3!5J7-!5JO5!5JC1!5JI3!5J7-!5JI3
+!5JI3!5F*bp]#a~>
+JcGKE!,D6-!,DE2rG)<2!,DK4!,DK4!,DB1!,D$'!,DH3!,D6-!,DN5!,DB1!,DH3!,D6-!,DH3
+!,DH3!,@)bp]#a~>
+JcGKE!&=3I!&=BNrA"9N!&=HP!&=HP!&=?M!&=!C!&=EO!&=3I!&=KQ!&=?M!&=EO!&=3I!&=EO
+!&=EO!&9')p]#a~>
+JcGKE!5J7-!5JI3!5J@0!5JL4!5JL4!5JC1!5J"&!5JO5!5J4,!5JL4!5JF2!5JI3!5J7-!5JI3
+!5JI3!5F*bp]#a~>
+JcGKE!,D6-!,DH3!,D?0!,DK4!,DK4!,DB1!,D!&!,DN5!,D3,!,DK4!,DE2!,DH3!,D6-!,DH3
+!,DH3!,@)bp]#a~>
+JcGKE!&=3I!&=EO!&=<L!&=HP!&=HP!&=?M!&<sB!&=KQ!&=0H!&=HP!&=BN!&=EO!&=3I!&=EO
+!&=EO!&9')p]#a~>
+JcGKE!5J=/r4i41r4i41rP&C5^]+65^\Rp-^[qL)^\%O+^\n*3^]+92^]"31^]"31^]+65^\n*3
+^OcFZs*t~>
+JcGKE!,D</r+c31r+c31rFuB5CB"55CAIo-C@hK)C@qN+CAe)3CB"82CAn21CAn21CB"55CAe)3
+C4ZEZs*t~>
+JcGKE!&=9Kr%\0Mr%\0Mr@n?Q1&h1Q1&:kI1%YGE1%bJG1&V%O1&h4N1&_.M1&_.M1&h1Q1&V%O
+0nKB!s*t~>
+JcFj3!5JI3!5F*bPlH7~>
+JcFj3!,DH3!,@)bPlH7~>
+JcFj3!&=EO!&9')PlH7~>
+JcFj3!5JI3!5F*bPlH7~>
+JcFj3!,DH3!,@)bPlH7~>
+JcFj3!&=EO!&9')PlH7~>
+JcFg2r4dg_PQ-.~>
+JcFg2r+^f_PQ-.~>
+JcFg2r%Wd&PQ-.~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcEOck:qPfbl<1~>
+JcEOck:qPfbl<1~>
+JcEOckJ)TJbl<1~>
+JcEgkq(_jJ!&=<Ln1fLod/SU~>
+JcEgkq(_jJ!&=<Ln1fLod/SU~>
+JcEgkq7ln.!5J@0n@sPSd/SU~>
+JcF$qq_@jFp+c@B!&=KQq([I#eGk%~>
+JcF$qq_@jFp+c@B!&=KQq([I#eGk%~>
+JcF$qqnMn*p:pD&!5JO5q7hL\eGk%~>
+JcF*ss"XQR!&=<Lr%\6O!&=$D!&=6Jq_<[%f`-I~>
+JcF*ss"XQR!&=<Lr%\6O!&=$D!&=6Jq_<[%f`-I~>
+JcF*ss1eU6!5J@0r4i:3!5J((!5J:.qnI^^f`-I~>
+JcF4!r\=BO!&=KQr%\'J!&=$D!&=$Dr%Wd&h>`!~>
+JcF4!r\=BO!&=KQr%\'J!&=$D!&=$Dr%Wd&h>`!~>
+JcF4!rkJF3!5JO5r4i+.!5J((!5J((r4dg_h>`!~>
+JcF=$r\=6Kr\=*G!&=$D!&<sB!\s`Tr\9!(i;\<~>
+JcF=$r\=6Kr\=*G!&=$D!&<sB!\s`Tr\9!(i;\<~>
+JcF=$rkJ:/rkJ.+!5J((!5J"&!l+d8rkF$ai;\<~>
+JcFC&s"X<Kr\=$E!&='E!&<sB!&=BNr\9!(j8XW~>
+JcFC&s"X<Kr\=$E!&='E!&<sB!&=BNr\9!(j8XW~>
+JcFC&s1e@/rkJ()!5J+)!5J"&!5JF2rkF$aj8XW~>
+JcFI(s"X<Ks"XNQ!&=-G!&='E!&<sB!&=9Ks"T*)jo9i~>
+JcFI(s"X<Ks"XNQ!&=-G!&='E!&<sB!&=9Ks"T*)jo9i~>
+JcFI(s1e@/s1eR5!5J1+!5J+)!5J"&!5J=/s1a-bjo9i~>
+JcFL)!\s^0qZ$RMr;QaOoD\eFoD\eFnG`JCp&G"GJcFs6J,~>
+JcFL)!\s^0qZ$RMr;QaOoD\eFoD\eFnG`JCp&G"GJcFs6J,~>
+JcFL)!l+cMqZ$T1r;Qc3oD\g*oD\g*nG`L'p&G$+JcFs6J,~>
+JcFO*!&=KQ!&=HPs"XBM!&=*F!&=*F!&=$D!&=$Dr\9!(li2J~>
+JcFO*!&=KQ!&=HPs"XBM!&=*F!&=*F!&=$D!&=$Dr\9!(li2J~>
+JcFO*!5JO5!5JL4s1eF1!5J.*!5J.*!5J((!5J((rkF$ali2J~>
+JcFR+!&=EO"#9g11&(\J1%bJG1%bJG1%G8D1%##?0nKAms*t~>
+JcFR+!&=EO"#9g11&(\J1%bJG1%bJG1%G8D1%##?0nKAms*t~>
+JcFR+!5JI3"2FlN^\@a.^\%O+^\%O+^[_=(^[;(#^OcFQs*t~>
+JcFX-s"XBM!&=0H!&=-G!&=6Jp+c@B!&<d=s"T*)nGe"~>
+JcFX-s"XBM!&=0H!&=-G!&=6Jp+c@B!&<d=s"T*)nGe"~>
+JcFX-s1eF1!5J4,!5J1+!5J:.p:pD&!5Ih!s1a-bnGe"~>
+JcF[.!&=<L!\s^0pAY+Io`"nGrr;gLrr2sQqZ$7Dm/R)?!rju0JcG<@J,~>
+JcF[.!&=<L!\s^0pAY+Io`"nGrr;gLrr2sQqZ$7Dm/R)?!rju0JcG<@J,~>
+JcF[.!5J@0!l+cMpAY--o`"p+rr;i0rr2u5qZ$9(m/R+#!rp$MJcG<@J,~>
+JcF^/!&=<L"#9iU1%tVI1%kSE1&1bK1%P>E1&h4O1%PAE1&V(O0nKAss*t~>
+JcF^/!&=<L"#9iU1%tVI1%kSE1&1bK1%P>E1&h4O1%PAE1&V(O0nKAss*t~>
+JcF^/!5J@0"2Fm9^\7[-^\.X)^\Ig/^[hC)^]+93^[hF)^\n-3^OcFWs*t~>
+JcFa0!&=<L!&=HP!&=3I!&=9Ks"OQS1%kPH1%P>E1&CqK1&1eK1&1eK0nKAus*t~>
+JcFa0!&=<L!&=HP!&=3I!&=9Ks"OQS1%kPH1%P>E1&CqK1&1eK1&1eK0nKAus*t~>
+JcFa0!5J@0!5JL4!5J7-!5J=/s1\U7^\.U,^[hC)^\\!/^\Ij/^\Ij/^OcFYs*t~>
+JcFd1!&=<L!&=EO!&=3I!&=BNr\=EP!&=0H!&=*F!&=0HrA"<Os"X0G!&9')p]#a~>
+JcFd1!&=<L!&=EO!&=3I!&=BNr\=EP!&=0H!&=*F!&=0HrA"<Os"X0G!&9')p]#a~>
+JcFd1!5J@0!5JI3!5J7-!5JF2rkJI4!5J4,!5J.*!5J4,rP/@3s1e4+!5F*bp]#a~>
+JcFg2"#9g11&LtN1&LtN1&(\J1&_.P1&LtN1%kPH1%YDF1%G;B1%PAE0nKB#s*t~>
+JcFg2"#9g11&LtN1&LtN1&(\J1&_.P1&LtN1%kPH1%YDF1%G;B1%PAE0nKB#s*t~>
+JcFg2"2FlN^\e$2^\e$2^\@a.^]"34^\e$2^\.U,^[qI*^[_@&^[hF)^OcF\s*t~>
+JcFg2!&=KQ!&=HP!&=?M!&=3I"#9g11&:hL1%tVI1%YDF1%5,F1&q8.1%PAE0nKB%s*t~>
+JcFg2!&=KQ!&=HP!&=?M!&=3I"#9g11&:hL1%tVI1%YDF1%5,F1&q8.1%PAE0nKB%s*t~>
+JcFg2!5JO5!5JL4!5JC1!5J7-"2FlN^\Rm0^\7[-^[qI*^[M1*^]4>K^[hF)^OcF^s*t~>
+JcFj3!&=EOs"OQS1&1bK1&(_J1&(\J1%tVI1%bJG1%>5C1&V(O1%P>E0nKB&s*t~>
+JcFj3!&=EOs"OQS1&1bK1&(_J1&(\J1%tVI1%bJG1%>5C1&V(O1%P>E0nKB&s*t~>
+JcFj3!5JI3s1\U7^\Ig/^\@d.^\@a.^\7[-^\%O+^[V:'^\n-3^[hC)^OcF_s*t~>
+JcFm4!&=<L!&=6J!&=<Lr\=-H!&=3I!&=-G!&=$D!&=9Ks"X-Fs"T*)rr7K~>
+JcFm4!&=<L!&=6J!&=<Lr\=-H!&=3I!&=-G!&=$D!&=9Ks"X-Fs"T*)rr7K~>
+JcFm4!5J@0!5J:.!5J@0rkJ1,!5J7-!5J1+!5J((!5J=/s1e1*s1a-brr7K~>
+JcFm4!&=<Ls"X9J!&=BN!&=KQ!&=6J!&=3I!&=0H!&=$D!&=0Hs"X-Fs"T*)!<7Q~>
+JcFm4!&=<Ls"X9J!&=BN!&=KQ!&=6J!&=3I!&=0H!&=$D!&=0Hs"X-Fs"T*)!<7Q~>
+JcFm4!5J@0s1e=.!5JF2!5JO5!5J:.!5J7-!5J4,!5J((!5J4,s1e1*s1a-b!<7Q~>
+JcFp5!&=<L"#9iU1&1bK1&V%O1&_+P1&(\J1&(\J1%kPH1%G8D1%PAE1%YGF0nTFU~>
+JcFp5!&=<L"#9iU1&1bK1&V%O1&_+P1&(\J1&(\J1%kPH1%G8D1%PAE1%YGF0nTFU~>
+JcFp5!5J@0"2Fm9^\Ig/^\n*3^]"04^\@a.^\@a.^\.U,^[_=(^[hF)^[qL*^OlK9~>
+JcFp5!&=<L"#9iU1&(\N1&q8.1&V%O1&(\J1&(\J1%kPH1%P>E1%5/B1%kSG0n]LV~>
+JcFp5!&=<L"#9iU1&(\N1&q8.1&V%O1&(\J1&(\J1%kPH1%P>E1%5/B1%kSG0n]LV~>
+JcFp5!5J@0"2Fm9^\@a2^]4>K^\n*3^\@a.^\@a.^\.U,^[hC)^[M4&^\.X+^OuQ:~>
+JcFs6!&=9K!&=KQ!&=9K!\s^0qYpOMp\t4Jp\t4JpAY+IoDehFm/R)?rVuaLrr2sQK`?Q~>
+JcFs6!&=9K!&=KQ!&=9K!\s^0qYpOMp\t4Jp\t4JpAY+IoDehFm/R)?rVuaLrr2sQK`?Q~>
+JcFs6!5J=/!5JO5!5J=/!l+cMqYpQ1p\t6.p\t6.pAY--oDej*m/R+#rVuc0rr2u5K`?Q~>
+JcG!7rA"3L!&=EO!&=9K!&=9K!&=9K!&=6J!&=3I!&=-G!&<^;rA"'H!&93-J,~>
+JcG!7rA"3L!&=EO!&=9K!&=9K!&=9K!&=6J!&=3I!&=-G!&<^;rA"'H!&93-J,~>
+JcG!7rP/70!5JI3!5J=/!5J=/!5J=/!5J:.!5J7-!5J1+!5IatrP/+,!5F6fJ,~>
+JcG!7s"XQR!&=EO!&=BN!&=?Ms"X<K!&=9K!&=9K!&=<LpG)OE!&<a<s"XQR!&=0H!&96.J,~>
+JcG!7s"XQR!&=EO!&=BN!&=?Ms"X<K!&=9K!&=9K!&=<LpG)OE!&<a<s"XQR!&=0H!&96.J,~>
+JcG!7s1eU6!5JI3!5JF2!5JC1s1e@/!5J=/!5J=/!5J@0pV6S)!5Idus1eU6!5J4,!5F9gJ,~>
+JcG$8!\s^0rr<!Qrr2sQqu6XNqYpUOs"X?L!&=9K!&=9K!\s`Tq_A-N!&=?Mq(_79r\=?Ns"X6I
+s"T?0J,~>
+JcG$8!\s^0rr<!Qrr2sQqu6XNqYpUOs"X?L!&=9K!&=9K!\s`Tq_A-N!&=?Mq(_79r\=?Ns"X6I
+s"T?0J,~>
+JcG$8!l+cMrr<#5rr2u5qu6Z2qYpW3s1eC0!5J=/!5J=/!l+d8qnN12!5JC1q7l:rrkJC2s1e:-
+s1aBiJ,~>
+JcG$8!\s^0r;ZaNq>UFLr;QjRs8OhLrr=eKrr=eLs8=\Jrr=eHrrOqTs8=\Cs8OhJrr=eHrr=d1
+s*t~>
+JcG$8!\s^0r;ZaNq>UFLr;QjRs8OhLrr=eKrr=eLs8=\Jrr=eHrrOqTs8=\Cs8OhJrr=eHrr=d1
+s*t~>
+JcG$8!l+cMr;Zc2q>UH0r;Ql6s8Tk0rrBh/rrBh0s8B_.rrBh,rrTt8s8B_'s8Tk.rrBh,rrBfj
+s*t~>
+JcG'9"#9iU1&CnM1&1bK1&_+P1&h1Q1&:hL1&:hL1&M"N0`h;/q#:=Kp&>"HqZ$OLq#C=Jo`"nG
+p&>"HMZ82~>
+JcG'9"#9iU1&CnM1&1bK1&_+P1&h1Q1&:hL1&:hL1&M"N0`h;/q#:=Kp&>"HqZ$OLq#C=Jo`"nG
+p&>"HMZ82~>
+JcG'9"2Fm9^\[s1^\Ig/^]"04^]+65^\Rm0^\Rm0^\e'2^B+ALq#:?/p&>$,qZ$Q0q#C?.o`"p+
+p&>$,MZ82~>
+JcG'9"#9iU1&CqM1&1bN1&q8.rVljPq>UFLq>UFLrVumPs8N'Rp\t4JpAY+IpAb(Grr<!QnGiMC
+pAY+IMuS;~>
+JcG'9"#9iU1&CqM1&1bN1&q8.rVljPq>UFLq>UFLrVumPs8N'Rp\t4JpAY+IpAb(Grr<!QnGiMC
+pAY+IMuS;~>
+JcG'9"2Fm9^\\!1^\Ig2^]4>KrVll4q>UH0q>UH0rVuo4s8N)6p\t6.pAY--pAb*+rr<#5nGiO'
+pAY--MuS;~>
+JcG3=r%\6O!&=?M!\s^0q>UOOs8OhOrr=eMrr=eLrrb(Vs"Q8,rr=eKrr=eIrr=eDs8Fb>rr=eI
+rr=d4s*t~>
+JcG3=r%\6O!&=?M!\s^0q>UOOs8OhOrr=eMrr=eLrrb(Vs"Q8,rr=eKrr=eIrr=eDs8Fb>rr=eI
+rr=d4s*t~>
+JcG3=r4i:3!5JC1!l+cMq>UQ3s8Tk3rrBh1rrBh0rrg+:s1c>IrrBh/rrBh-rrBh(s8Ke"rrBh-
+rrBfms*t~>
+JcGBBr%\0M"#9iU1&CnP1&q8.q>^ILqu6XNqYpOMq>^FKqu6XNq>UFLpAY+Io)J_Es8W*Rm/I&?
+pAY+INW4M~>
+JcGBBr%\0M"#9iU1&CnP1&q8.q>^ILqu6XNqYpOMq>^FKqu6XNq>UFLpAY+Io)J_Es8W*Rm/I&?
+pAY+INW4M~>
+JcGBBr4i41"2Fm9^\[s4^]4>Kq>^K0qu6Z2qYpQ1q>^H/qu6Z2q>UH0pAY--o)Ja)s8W,6m/I(#
+pAY--NW4M~>
+JcGQGr%\$I!&=KQ!&=<L"#9iU1&:hL1&CnM1&CnM1&CnM1&:hL1&:hL1&1eK1%YGF1&M"N1%##@
+1&(\J0ol9a~>
+JcGQGr%\$I!&=KQ!&=<L"#9iU1&:hL1&CnM1&CnM1&CnM1&:hL1&:hL1&1eK1%YGF1&M"N1%##@
+1&(\J0ol9a~>
+JcGQGr4i(-!5JO5!5J@0"2Fm9^\Rm0^\[s1^\[s1^\[s1^\Rm0^\Rm0^\Ij/^[qL*^\e'2^[;($
+^\@a.^Q/>E~>
+JcG]KrA!sE!&=KQs"XBM!&=KQ!&=?Ms"XEN!&=?M!&=EOr\=9L!&=<L!&=9K!&=*Fs"X9Js"Wp@
+!&=6Js"TW8J,~>
+JcG]KrA!sE!&=KQs"XBM!&=KQ!&=?Ms"XEN!&=?M!&=EOr\=9L!&=<L!&=9K!&=*Fs"X9Js"Wp@
+!&=6Js"TW8J,~>
+JcG]KrP/")!5JO5s1eF1!5JO5!5JC1s1eI2!5JC1!5JI3rkJ=0!5J@0!5J=/!5J.*s1e=.s1dt$
+!5J:.s1aZqJ,~>
+Jc>`Mr\=HQs"X0G">TrV1&q2,rVljPrVljPqu?[NqYpOMqu6XNrVlsSs8OhMrr=eLrr=eLrr=eG
+s8OhFs8OhArr=eIrr=d9s*t~>
+Jc>`Mr\=HQs"X0G">TrV1&q2,rVljPrVljPqu?[NqYpOMqu6XNrVlsSs8OhMrr=eLrr=eLrr=eG
+s8OhFs8OhArr=eIrr=d9s*t~>
+Jc>`MrkJL5s1e4+"Mb!:^]48IrVll4rVll4qu?]2qYpQ1qu6Z2rVlu7s8Tk1rrBh0rrBh0rrBh+
+s8Tk*s8Tk%rrBh-rrBfrs*t~>
+KE(p*qYpOMp&>1Ms"XQR1&h4P0`h;/r;QaOr;QgQs"XEN!&=BN!&=KQ!&=KQ!&=?M!&=?M!&=<L
+!&=0Hs"X!Bs"X!Bs"X9J!&9Z:J,~>
+KE(p*qYpOMp&>1Ms"XQR1&h4P0`h;/r;QaOr;QgQs"XEN!&=BN!&=KQ!&=KQ!&=?M!&=?M!&=<L
+!&=0Hs"X!Bs"X!Bs"X9J!&9Z:J,~>
+KE(qcqYpQ1p&>31s1eU6^]+94^B+ALr;Qc3r;Qi5s1eI2!5JF2!5JO5!5JO5!5JC1!5JC1!5J@0
+!5J4,s1e%&s1e%&s1e=.!5F]sJ,~>
+L&_0-pAb.Iq#:CMs"XKP!&=EOs"XEN!&=KQ"#9iU1&LtN1&CqL1&_+P1&CnM1&CnM1&CnM1%tYI
+1$el>1&1e>1&V%O0pDWf~>
+L&_0-pAb.Iq#:CMs"XKP!&=EOs"XEN!&=KQ"#9iU1&LtN1&CqL1&_+P1&CnM1&CnM1&CnM1%tYI
+1$el>1&1e>1&V%O0pDWf~>
+L&_1fpAb0-q#:E1s1eO4!5JI3s1eI2!5JO5"2Fm9^\e$2^\\!0^]"04^\[s1^\[s1^\[s1^\7^-
+^[(q"^\Ij"^\n*3^Q\\J~>
+M#[H/o)J_Err;jMr;QaOqYpOMqu6aQs8OhQrr=eNrr=eNrr=eNrr=eNrr=eMrr=eMrr=eJs8Oh<
+s7S2Arr=ePs8"I7s*t~>
+M#[H/o)J_Err;jMr;QaOqYpOMqu6aQs8OhQrr=eNrr=eNrr=eNrr=eNrr=eMrr=eMrr=eJs8Oh<
+s7S2Arr=ePs8"I7s*t~>
+M#[Iho)Ja)rr;l1r;Qc3qYpQ1qu6c5s8Tk5rrBh2rrBh2rrBh2rrBh2rrBh1rrBh1rrBh.s8Tju
+s7X5%rrBh4s8'Kps*t~>
+MuWc2mf35?rVljPqYpOMqu?[Nqu6^Ps"XKP!&=EO!&=EOs"XEN!&=BN!&=BN!&=?M!&=9Ks"Wm?
+r%\3N!&<sB!&=6J!&9c=J,~>
+MuWc2mf35?rVljPqYpOMqu?[Nqu6^Ps"XKP!&=EO!&=EOs"XEN!&=BN!&=BN!&=?M!&=9Ks"Wm?
+r%\3N!&<sB!&=6J!&9c=J,~>
+MuWdkmf37#rVll4qYpQ1qu?]2qu6`4s1eO4!5JI3!5JI3s1eI2!5JF2!5JF2!5JC1!5J=/s1dq#
+r4i72!5J"&!5J:.!5Fg!J,~>
+NW/u5m/R)?s8N'Rr;QaOqYpOMqZ$RMqu?[NrVljPqu6XNrVlpRs"XHO!&=BN!&=BN!&=EOo.fh9
+q_@mG!&=!C!&=6Js"Ti>J,~>
+NW/u5m/R)?s8N'Rr;QaOqYpOMqZ$RMqu?[NrVljPqu6XNrVlpRs"XHO!&=BN!&=BN!&=EOo.fh9
+q_@mG!&=!C!&=6Js"Ti>J,~>
+NW0!nm/R+#s8N)6r;Qc3qYpQ1qZ$T1qu?]2rVll4qu6Z2rVlr6s1eL3!5JF2!5JF2!5JI3o=skr
+qnMq+!5J%'!5J:.s1am"J,~>
+NrK29s"Q7ts8OhOrr=ePs8OhMrr=eMs8OhNrr=eOrr=eOrr=eQrrY"Us"XHO!&=BN!&=EO!&=KQ
+rA"-Js"XNQr%\-Lr%[aA!&=!C!&=6J!&9f>J,~>
+NrK29s"Q7ts8OhOrr=ePs8OhMrr=eMs8OhNrr=eOrr=eOrr=eQrrY"Us"XHO!&=BN!&=EO!&=KQ
+rA"-Js"XNQr%\-Lr%[aA!&=!C!&=6J!&9f>J,~>
+NrK3rs1c><s8Tk3rrBh4s8Tk1rrBh1s8Tk2rrBh3rrBh3rrBh5rr^%9s1eL3!5JF2!5JI3!5JO5
+rP/1.s1eR5r4i10r4he%!5J%'!5J:.!5Fj"J,~>
+OT5>8rVumPo`+qGq>UFLrr<!QqZ$RMqu6^Ps"XHOs"XKP!&=BN"u6/X1&q8.r;QaOr;QaOqu?UL
+s8N'RqZ$RMp](.Gli-r>nG`JCp\t4JQiDR~>
+OT5>8rVumPo`+qGq>UFLrr<!QqZ$RMqu6^Ps"XHOs"XKP!&=BN"u6/X1&q8.r;QaOr;QaOqu?UL
+s8N'RqZ$RMp](.Gli-r>nG`JCp\t4JQiDR~>
+OT5?qrVuo4o`+s+q>UH0rr<#5qZ$T1qu6`4s1eL3s1eO4!5JF2#/C3<^]4>Kr;Qc3r;Qc3qu?W0
+s8N)6qZ$T1p](0+li-t"nG`L'p\t6.QiDR~>
+OoGD9q>UFLp](7JpAY7Ms8Of.qu6[Os8=\NrrY"U0erY,!&=EO!&=EO!\s^0rr2sQr;QaOr;QaO
+r;ZdOrVljPqYpOMq#C:Is8W*RlMpl=nc&SDq#C@KR/_[~>
+OoGD9q>UFLp](7JpAY7Ms8Of.qu6[Os8=\NrrY"U0erY,!&=EO!&=EO!\s^0rr2sQr;QaOr;QaO
+r;ZdOrVljPqYpOMq#C:Is8W*RlMpl=nc&SDq#C@KR/_[~>
+OoGErq>UH0p](9.pAY91s8TjKqu6]3s8B_2rr^%9^VBaI!5JI3!5JI3!l+cMrr2u5r;Qc3r;Qc3
+r;Zf3rVll4qYpQ1q#C<-s8W,6lMpn!nc&U(q#CB/R/_[~>
+P5bM:p](7Jqu?[NoD\qJs"XO.rVljPrr3$Ss8W!Orr2sQrr<!Qr;QaOr;ZdOrVljPr;QaOrVljP
+rr;sPr;QaOr;ZdOqu?ULq>^ILlMgi=nc&SDq#C@KRK%d~>
+P5bM:p](7Jqu?[NoD\qJs"XO.rVljPrr3$Ss8W!Orr2sQrr<!Qr;QaOr;ZdOrVljPr;QaOrVljP
+rr;sPr;QaOr;ZdOqu?ULq>^ILlMgi=nc&SDq#C@KRK%d~>
+P5bNsp](9.qu?]2oD\s.s1eTKrVll4rr3&7s8W#3rr2u5rr<#5r;Qc3r;Zf3rVll4r;Qc3rVll4
+rr;u4r;Qc3r;Zf3qu?W0q>^K0lMgk!nc&U(q#CB/RK%d~>
+PQ(V;o`+qGs8W*RnGiMC!WOnRrr=eOrr=eOs8OhQrrk.Ws"XO.rVljPr;QaOr;QaOr;QaOrVm$U
+s8OhR1&V%O1&V%O1&V(N1%YGF1$ei>1%P>E1&(\J0q&&l~>
+PQ(V;o`+qGs8W*RnGiMC!WOnRrr=eOrr=eOs8OhQrrk.Ws"XO.rVljPr;QaOr;QaOr;QaOrVm$U
+s8OhR1&V%O1&V%O1&V(N1%YGF1$ei>1%P>E1&(\J0q&&l~>
+PQ(Wto`+s+s8W,6nGiO'!WTq6rrBh3rrBh3s8Tk5rrp1;s1eTKrVll4r;Qc3r;Qc3r;Qc3rVm&9
+s8Tk6^\n*3^\n*3^\n-2^[qL*^[(n"^[hC)^\@a.^R>+P~>
+PlC_<nc/VDmJd>Es"XQR1&CnM1&LtN1&h1U1&j!.1&V%O1&_+P1&V%O1&V%O1&h1W1&q8.s8OhP
+rr=ePs8OhRs8=\?s8Oh?rr=eErr=eKs8OgBs*t~>
+PlC_<nc/VDmJd>Es"XQR1&CnM1&LtN1&h1U1&j!.1&V%O1&_+P1&V%O1&V%O1&h1W1&q8.s8OhP
+rr=ePs8OhRs8=\?s8Oh?rr=eErr=eKs8OgBs*t~>
+PlC`unc/X(mJd@)s1eU6^\[s1^\e$2^]+69^]2(K^\n*3^]"04^\n*3^\n*3^]+6;^]4>Ks8Tk4
+rrBh4s8Tk6s8B_#s8Tk#rrBh)rrBh/s8Tj&s*t~>
+QN-t>nc&YFs"Wp@">TrV0erM(!&=?M!&=KQ">Tp2s"XKP!&=HPs"XKP!&=EO!&=KQr\=HQ!&=HP
+!&=KQs"ONRr%[gClnS87!&='E!&=9K!&9rBJ,~>
+QN-t>nc&YFs"Wp@">TrV0erM(!&=?M!&=KQ">Tp2s"XKP!&=HPs"XKP!&=EO!&=KQr\=HQ!&=HP
+!&=KQs"ONRr%[gClnS87!&='E!&=9K!&9rBJ,~>
+QN.!"nc&[*s1dt$"Mb!:^VBUE!5JC1!5JO5"MauOs1eO4!5JL4s1eO4!5JI3!5JO5rkJL5!5JL4
+!5JO5s1\R6r4hk'm(`;p!5J+)!5J=/!5G!&J,~>
+Qi@%?nG`JCrr<!Qn,EJEs8OhJrr=eMrr=eQs8OhRrr=ePrr=eQs8OhOrr=ePrr=eQrr=ePrr=eQ
+rr=eQs84VMs77u=rr=eKs77u;rr=eKrr=dCs*t~>
+Qi@%?nG`JCrr<!Qn,EJEs8OhJrr=eMrr=eQs8OhRrr=ePrr=eQs8OhOrr=ePrr=eQrr=ePrr=eQ
+rr=eQs84VMs77u=rr=eKs77u;rr=eKrr=dCs*t~>
+Qi@'#nG`L'rr<#5n,EL)s8Tk.rrBh1rrBh5s8Tk6rrBh4rrBh5s8Tk3rrBh4rrBh5rrBh4rrBh5
+rrBh5s89Y1s7=#!rrBh/s7="trrBh/rrBg's*t~>
+R/[.@nG`JCqu6XNnG`VGs8Of.p\t4Jqu?[Nrr3'Ts8OhOrrk.W1&q8.rVljPrVm!Ts8Of.rr2sQ
+rr3$Ss8W!OrVugNrVumPn,EABmJd2As84VHrr=eKrr=dDs*t~>
+R/[.@nG`JCqu6XNnG`VGs8Of.p\t4Jqu?[Nrr3'Ts8OhOrrk.W1&q8.rVljPrVm!Ts8Of.rr2sQ
+rr3$Ss8W!OrVugNrVumPn,EABmJd2As84VHrr=eKrr=dDs*t~>
+R/[0$nG`L'qu6Z2nG`X+s8TjKp\t6.qu?]2rr3)8s8Tk3rrp1;^]4>KrVll4rVm#8s8TjKrr2u5
+rr3&7s8W#3rVui2rVuo4n,EC&mJd4%s89Y,rrBh/rrBg(s*t~>
+RK*:Ao)J_Eq>UFLnc&_Hs8Of.pAb+HrVumPrr3'Ts8OhPrrk.W1&q8.rVljPrVm!Ts8Of.rr3-V
+s8OhRs8=\Ps8=\Hs8FbCrr=eArr=eNs8=\Mrr=eKrr=dDs*t~>
+RK*:Ao)J_Eq>UFLnc&_Hs8Of.pAb+HrVumPrr3'Ts8OhPrrk.W1&q8.rVljPrVm!Ts8Of.rr3-V
+s8OhRs8=\Ps8=\Hs8FbCrr=eArr=eNs8=\Mrr=eKrr=dDs*t~>
+RK*<%o)Ja)q>UH0nc&a,s8TjKpAb-,rVuo4rr3)8s8Tk4rrp1;^]4>KrVll4rVm#8s8TjKrr3/:
+s8Tk6s8B_4s8B_,s8Ke'rrBh%rrBh2s8B_1rrBh/rrBg(s*t~>
+S,`LCs8W*Rp&>"HpAY+Io)AkJs8OhR1&:kL0`_7N0`_7Q0a7S31&q8.rVumPs8N'RrVljPrVm*W
+s"XO.s8OhQs8F_Qs5u-/rr=eArr=eKs84SPs"X<K!&:&EJ,~>
+S,`LCs8W*Rp&>"HpAY+Io)AkJs8OhR1&:kL0`_7N0`_7Q0a7S31&q8.rVumPs8N'RrVljPrVm*W
+s"XO.s8OhQs8F_Qs5u-/rr=eArr=eKs84SPs"X<K!&:&EJ,~>
+S,`N's8W,6p&>$,pAY--o)Am.s8Tk6^\Rp0^B"<2^B"<5^BOYP^]4>KrVuo4s8N)6rVll4rVm,;
+s1eTKs8Tk5s8Kb5s6%/hrrBh%rrBh/s89V4s1e@/!5G*)J,~>
+SGrXFs"XKPs"X<K!&=-Gs"X0G!\s^0rr2sQqu6XNr;QaOrr;sP"91+U1&h1Q1&h4Q1&h1Q1&_+P
+1&h4Q0`h;/rr3$Ss8VsNqYpUOs8W$Pq#C1Fq#:=Kmf*8Ao`+kEq>UFLT)X<~>
+SGrXFs"XKPs"X<K!&=-Gs"X0G!\s^0rr2sQqu6XNr;QaOrr;sP"91+U1&h1Q1&h4Q1&h1Q1&_+P
+1&h4Q0`h;/rr3$Ss8VsNqYpUOs8W$Pq#C1Fq#:=Kmf*8Ao`+kEq>UFLT)X<~>
+SGrZ*s1eO4s1e@/!5J1+s1e4+!l+cMrr2u5qu6Z2r;Qc3rr;u4"96.9^]+65^]+95^]+65^]"04
+^]+95^B+ALrr3&7s8Vu2qYpW3s8W&4q#C3*q#:?/mf*:%o`+m)q>UH0T)X<~>
+Sc8aGs"XBMr\=?N!&=$D!&=0H!\s^0rr2sQr;QaOqZ$RMrVudMs8N'RrVljPrr2sQrVljPrr<!Q
+#6-FXs"XQRr%\6O!&=EO!&=?MrA"0K!&=HPr%\-L!&<sB!&='E"#9g11&LtN0qSDq~>
+Sc8aGs"XBMr\=?N!&=$D!&=0H!\s^0rr2sQr;QaOqZ$RMrVudMs8N'RrVljPrr2sQrVljPrr<!Q
+#6-FXs"XQRr%\6O!&=EO!&=?MrA"0K!&=HPr%\-L!&<sB!&='E"#9g11&LtN0qSDq~>
+Sc8c+s1eF1rkJC2!5J((!5J4,!l+cMrr2u5r;Qc3qZ$T1rVuf1s8N)6rVll4rr2u5rVll4rr<#5
+#62I<s1eU6r4i:3!5JI3!5JC1rP/4/!5JL4r4i10!5J"&!5J+)"2FlN^\e$2^RkIU~>
+T)SjHs"X6Is"XQR!&<sB!&=6Js"OQS1&_+T1&q8.1&(_J1&_.N1&q7R1&h4Q1&h1Q1&h1Q1&h1X
+1&q8.s8OhRrA"<O!&=EO!&=<L"#9g1s8=\Nrr=eLs84SPs"X!B!&='E!\s`Tr\=BO!&:,GJ,~>
+T)SjHs"X6Is"XQR!&<sB!&=6Js"OQS1&_+T1&q8.1&(_J1&_.N1&q7R1&h4Q1&h1Q1&h1Q1&h1X
+1&q8.s8OhRrA"<O!&=EO!&=<L"#9g1s8=\Nrr=eLs84SPs"X!B!&='E!\s`Tr\=BO!&:,GJ,~>
+T)Sl,s1e:-s1eU6!5J"&!5J:.s1\U7^]"08^]4>K^\@d.^]"32^]4<6^]+95^]+65^]+65^]+6<
+^]4>Ks8Tk6rP/@3!5JI3!5J@0"2FlNs8B_2rrBh0s89V4s1e%&!5J+)!l+d8rkJF3!5G0+J,~>
+TDo!Js8OhGs8Oh@rr=eLrrb(V1&j!,rrOqT1%YGE1&q:R0aRe6s8OhRs"Q8-rr=eQrr=eQrrt4X
+s"XO.s8=\Nrr=ePrr=eMs8OhRrr=eOs8"JDs8=\Arr=eFrr=eOs8FbQrr=dHs*t~>
+TDo!Js8OhGs8Oh@rr=eLrrb(V1&j!,rrOqT1%YGE1&q:R0aRe6s8OhRs"Q8-rr=eQrr=eQrrt4X
+s"XO.s8=\Nrr=ePrr=eMs8OhRrr=eOs8"JDs8=\Arr=eFrr=eOs8FbQrr=dHs*t~>
+TDo#.s8Tk+s8Tk$rrBh0rrg+:^]2(IrrTt8^[qL)^]4?6^BjkSs8Tk6s1c>JrrBh5rrBh5rs$7<
+s1eTKs8B_2rrBh4rrBh1s8Tk6rrBh3s8'M(s8B_%rrBh*rrBh3s8Ke5rrBg,s*t~>
+TDnsIs"X-F"#9g11%,)A1&_.P1&q7T1&j!+rr=eFrrOqTs8"JMrrk.Ws"XO.rr2sQrr33Xs"Q8.
+s"XQO1&_+P1&h4P1&LtN1&V%O1&1eI1%kSF1%YDF1%P>E1&CqL0qePs~>
+TDnsIs"X-F"#9g11%,)A1&_.P1&q7T1&j!+rr=eFrrOqTs8"JMrrk.Ws"XO.rr2sQrr33Xs"Q8.
+s"XQO1&_+P1&h4P1&LtN1&V%O1&1eI1%kSF1%YDF1%P>E1&CqL0qePs~>
+TDnu-s1e1*"2FlN^[D.%^]"34^]4<8^]2(HrrBh*rrTt8s8'M1rrp1;s1eTKrr2u5rr35<s1c>K
+s1eU3^]"04^]+94^\e$2^\n*3^\Ij-^\.X*^[qI*^[hC)^\\!0^S(UW~>
+T`5*Ks8OhFrr=eQrr=e@rrY"U0erV+s"XHOs"X3H!&=EOs"ONRr\=HQ">Tp2s"XNQ!&=KQ"Yp$3
+1&q:P1&q7R1&_.N1&q:P1&q7R1&CnM1&(\M1&is_p\t4Jrr;pOpAY+IoD\eFq#C@KU&TW~>
+T`5*Ks8OhFrr=eQrr=e@rrY"U0erV+s"XHOs"X3H!&=EOs"ONRr\=HQ">Tp2s"XNQ!&=KQ"Yp$3
+1&q:P1&q7R1&_.N1&q:P1&q7R1&CnM1&(\M1&is_p\t4Jrr;pOpAY+IoD\eFq#C@KU&TW~>
+T`5,/s8Tk*rrBh5rrBh$rr^%9^VB^Hs1eL3s1e7,!5JI3s1\R6rkJL5"MauOs1eR5!5JO5"i()P
+^]4?4^]4<6^]"32^]4?4^]4<6^\[s1^\@a1^]2'`p\t6.rr;r3pAY--oD\g*q#CB/U&TW~>
+U&P3Ls8OhFrr=eOs8OhArr=eMrr=eOrrb(Vs"Q8(s8OhLs8OhRs8OeZs"Q8.s"XQR1&h1\1&is_
+s"XO.1&q8.rr;sPr;QaOrr<!Qq>UFLpAY7Ms8Of.q#:=Kqu?XMq>UFLo)A\Eq#C@KUAo`~>
+U&P3Ls8OhFrr=eOs8OhArr=eMrr=eOrrb(Vs"Q8(s8OhLs8OhRs8OeZs"Q8.s"XQR1&h1\1&is_
+s"XO.1&q8.rr;sPr;QaOrr<!Qq>UFLpAY7Ms8Of.q#:=Kqu?XMq>UFLo)A\Eq#C@KUAo`~>
+U&P50s8Tk*rrBh3s8Tk%rrBh1rrBh3rrg+:s1c>Es8Tk0s8Tk6s8Th>s1c>Ks1eU6^]+6@^]2'`
+s1eTK^]4>Krr;u4r;Qc3rr<#5q>UH0pAY91s8TjKq#:?/qu?Z1q>UH0o)A^)q#CB/UAo`~>
+UAk<Ms8OhErr=eMrr=eCrrOqT1&LtN1&V%O1&_+P1&LtN1%kSG0`_7Q1&q7R1&h1X1&q8.s"Q8.
+r\=EP"u6-41&q8.qu6XNrr<!QqZ$OLq#:=KrVumPqYpOMq#C=Jqu6XNoD\eFp\t4JUAo`~>
+UAk<Ms8OhErr=eMrr=eCrrOqT1&LtN1&V%O1&_+P1&LtN1%kSG0`_7Q1&q7R1&h1X1&q8.s"Q8.
+r\=EP"u6-41&q8.qu6XNrr<!QqZ$OLq#:=KrVumPqYpOMq#C=Jqu6XNoD\eFp\t4JUAo`~>
+UAk>1s8Tk)rrBh1rrBh'rrTt8^\e$2^\n*3^]"04^\e$2^\.X+^B"<5^]4<6^]+6<^]4>Ks1c>K
+rkJI4#/C2Q^]4>Kqu6Z2rr<#5qZ$Q0q#:?/rVuo4qYpQ1q#C?.qu6Z2oD\g*p\t6.UAo`~>
+U]1<Krr2sQoD\eFq#C@KoD\eFrr<!QrVljPr;QaOr;QaOrVljPo`"tIs8W!Os8N0Us8OhQrrk.W
+1&is_rr;sPr;QaOr;QaOrVujOs8W'Q"TL4V0erP)!&=BNs"XEN!&=3IrA"<O!&=*F!&=9Ks"U;K
+J,~>
+U]1<Krr2sQoD\eFq#C@KoD\eFrr<!QrVljPr;QaOr;QaOrVljPo`"tIs8W!Os8N0Us8OhQrrk.W
+1&is_rr;sPr;QaOr;QaOrVujOs8W'Q"TL4V0erP)!&=BNs"XEN!&=3IrA"<O!&=*F!&=9Ks"U;K
+J,~>
+U]1>/rr2u5oD\g*q#CB/oD\g*rr<#5rVll4r;Qc3r;Qc3rVll4o`#!-s8W#3s8N29s8Tk5rrp1;
+^]2'`rr;u4r;Qc3r;Qc3rVul3s8W)5"TQ7:^VBXF!5JF2s1eI2!5J7-rP/@3!5J.*!5J=/s1b?/
+J,~>
+V#LKNs8W'Qo`"nGp&G%HpAY+Iqu6XNrr2sQrVljPqZ$RM!WOnHrr=eOs8=YQs"XNQ#VlAZ1&j!.
+0er\-!&=?M!&=BN!&=KQ">TrV0erV+">TrV0erS*!&=?Ms"XHO!&=*FrA!pD!&=9Ks"U;KJ,~>
+V#LKNs8W'Qo`"nGp&G%HpAY+Iqu6XNrr2sQrVljPqZ$RM!WOnHrr=eOs8=YQs"XNQ#VlAZ1&j!.
+0er\-!&=?M!&=BN!&=KQ">TrV0erV+">TrV0erS*!&=?Ms"XHO!&=*FrA!pD!&=9Ks"U;KJ,~>
+V#LM2s8W)5o`"p+p&G',pAY--qu6Z2rr2u5rVll4qZ$T1!WTq,rrBh3s8B\5s1eR5#f$E>^]2(K
+^VBdJ!5JC1!5JF2!5JO5"Mb!:^VB^H"Mb!:^VB[G!5JC1s1eL3!5J.*rP.t(!5J=/s1b?/J,~>
+U]:?K!rk"Tr\=0I!&=*F!&=9K!&=<L"#9iU1&_+P1&1bK1%bJG1&1eI1&q7Y1&q8.s"XO.rr3$S
+s"XBM!&=EO!&=KQ"#9iU1&LtN1&_.P1&_+P1&1eK1&h1Q1%>5B1%bJG1&1eK0r4i"~>
+U]:?K!rk"Tr\=0I!&=*F!&=9K!&=<L"#9iU1&_+P1&1bK1%bJG1&1eI1&q7Y1&q8.s"XO.rr3$S
+s"XBM!&=EO!&=KQ"#9iU1&LtN1&_.P1&_+P1&1eK1&h1Q1%>5B1%bJG1&1eK0r4i"~>
+U]:A/!rp%8rkJ4-!5J.*!5J=/!5J@0"2Fm9^]"04^\Ig/^\%O+^\Ij-^]4<=^]4>Ks1eTKrr3&7
+s1eF1!5JI3!5JO5"2Fm9^\e$2^]"34^]"04^\Ij/^]+65^[V:&^\%O+^\Ij/^SLm[~>
+V>pQMrr2sQrVugNr;QaOnc/VDqu6XNp\t=Ms"Q8-rr=eKs8FbIrr=eJrrOqTs8=\PrrY"U0er\-
+!&=KQ!&=?M!&=EO!&=KQ"#9g11&V%O1&M"N1&q7R1%tYI1&q7R1%>2F1&is_pAY+Iq#C@KV#Pr~>
+V>pQMrr2sQrVugNr;QaOnc/VDqu6XNp\t=Ms"Q8-rr=eKs8FbIrr=eJrrOqTs8=\PrrY"U0er\-
+!&=KQ!&=?M!&=EO!&=KQ"#9g11&V%O1&M"N1&q7R1%tYI1&q7R1%>2F1&is_pAY+Iq#C@KV#Pr~>
+V>pS1rr2u5rVui2r;Qc3nc/X(qu6Z2p\t?1s1c>JrrBh/s8Ke-rrBh.rrTt8s8B_4rr^%9^VBdJ
+!5JO5!5JC1!5JI3!5JO5"2FlN^\n*3^\e'2^]4<6^\7^-^]4<6^[V7*^]2'`pAY--q#CB/V#Pr~>
+VZ-WNr;QaOq>^FKs8N'Rn,EABrVljPp&G"Grr2sQq>UFLrr<!QqYpOMp\t4Jqu?XM!<<$Qrr2sQ
+rVumPqu6XNrVljPrr3'Ts"Q8+rr=eLs8OeSs"X3Hr\<mA">TrV0erG&!&=9K!&:;LJ,~>
+VZ-WNr;QaOq>^FKs8N'Rn,EABrVljPp&G"Grr2sQq>UFLrr<!QqYpOMp\t4Jqu?XM!<<$Qrr2sQ
+rVumPqu6XNrVljPrr3'Ts"Q8+rr=eLs8OeSs"X3Hr\<mA">TrV0erG&!&=9K!&:;LJ,~>
+VZ-Y2r;Qc3q>^H/s8N)6n,EC&rVll4p&G$+rr2u5q>UH0rr<#5qYpQ1p\t6.qu?Z1!<<&5rr2u5
+rVuo4qu6Z2rVll4rr3)8s1c>HrrBh0s8Th7s1e7,rkIq%"Mb!:^VBOC!5J=/!5G?0J,~>
+VZ-WNr;QaOpAb.ImJm2@!WOnGrrb(V1&j!'rr=eOs8OhPrr=eJrr=eMrrOqTs8FbQs8OhMrr=eO
+rr=eOrrt4Xs"XO.1&LtN1&1eK1%YGF1%>2C1&_.P1&:hL1&1eK0r=o#~>
+VZ-WNr;QaOpAb.ImJm2@!WOnGrrb(V1&j!'rr=eOs8OhPrr=eJrr=eMrrOqTs8FbQs8OhMrr=eO
+rr=eOrrt4Xs"XO.1&LtN1&1eK1%YGF1%>2C1&_.P1&:hL1&1eK0r=o#~>
+VZ-Y2r;Qc3pAb0-mJm4$!WTq+rrg+:^]2(DrrBh3s8Tk4rrBh.rrBh1rrTt8s8Ke5s8Tk1rrBh3
+rrBh3rs$7<s1eTK^\e$2^\Ij/^[qL*^[V7'^]"34^\Rm0^\Ij/^SUs\~>
+VZ-WNr;QaOp&G"GmJd/@o)AhIs"XO.q>UFLq>^IL!WOnKrr=eLrr=eQs8OhRrr=eKrr=eQs7nDL
+rrt4X1&j!.s8=\Hs8OhFs8FbDrr=eNs8OhMrr=eLs8OgMs*t~>
+VZ-WNr;QaOp&G"GmJd/@o)AhIs"XO.q>UFLq>^IL!WOnKrr=eLrr=eQs8OhRrr=eKrr=eQs7nDL
+rrt4X1&j!.s8=\Hs8OhFs8FbDrr=eNs8OhMrr=eLs8OgMs*t~>
+VZ-Y2r;Qc3p&G$+mJd1$o)Aj-s1eTKq>UH0q>^K0!WTq/rrBh0rrBh5s8Tk6rrBh/rrBh5s7sG0
+rs$7<^]2(Ks8B_,s8Tk*s8Ke(rrBh2s8Tk1rrBh0s8Tj1s*t~>
+VuH`Or;QaOo`#%Ks8Of.n,NAAo`#%Ks"XO.q>UFLp](7Jp\t4JqYpOMrr33Xs"XO.s"Q8(s8FbP
+rr=ePs8OeTs"XQP1&h4Q1&1bN1&is_p&>.Ls8Of.o`"nGq>^ILr;QaOq#:=KV>l&~>
+VuH`Or;QaOo`#%Ks8Of.n,NAAo`#%Ks"XO.q>UFLp](7Jp\t4JqYpOMrr33Xs"XO.s"Q8(s8FbP
+rr=ePs8OeTs"XQP1&h4Q1&1bN1&is_p&>.Ls8Of.o`"nGq>^ILr;QaOq#:=KV>l&~>
+VuHb3r;Qc3o`#'/s8TjKn,NC%o`#'/s1eTKq>UH0p](9.p\t6.qYpQ1rr35<s1eTKs1c>Es8Ke4
+rrBh4s8Th8s1eU4^]+95^\Ig2^]2'`p&>00s8TjKo`"p+q>^K0r;Qc3q#:?/V>l&~>
+VuH`Or;QaOo`"nGrVumPo)A\Err2sQp&>+Ks8OhLrr=eIrrFkSr\=<M!&=?M!&=HP">Tp2s"XNQ
+s"XKPs"XQRs"XNQs"XNQr\4KS0erY,"#9iU1&:hL1&h1Q1%tVI1&_+P1%bJG1&1eK1&_+P1&:kL
+0rFu$~>
+VuH`Or;QaOo`"nGrVumPo)A\Err2sQp&>+Ks8OhLrr=eIrrFkSr\=<M!&=?M!&=HP">Tp2s"XNQ
+s"XKPs"XQRs"XNQs"XNQr\4KS0erY,"#9iU1&:hL1&h1Q1%tVI1&_+P1%bJG1&1eK1&_+P1&:kL
+0rFu$~>
+VuHb3r;Qc3o`"p+rVuo4o)A^)rr2u5p&>-/s8Tk0rrBh-rrKn7rkJ@1!5JC1!5JL4"MauOs1eR5
+s1eO4s1eU6s1eR5s1eR5rkAO7^VBaI"2Fm9^\Rm0^]+65^\7[-^]"04^\%O+^\Ij/^]"04^\Rp0
+^S_$]~>
+VuH`Or;QaOo`"nGqu?[No`"nGrVumPp\t=Ms8OhLrr=eJrr=eOs8FbQrr=eLrr=eQrr=eQrr=eN
+s8OeSs"XENs"XNQ#;Q8Y1&q8.1&V%O1&h1Q1&CnM1&_+P1&(\J1&V(O1%tVI1%tYI1&q7R1&:kL
+0rFu$~>
+VuH`Or;QaOo`"nGqu?[No`"nGrVumPp\t=Ms8OhLrr=eJrr=eOs8FbQrr=eLrr=eQrr=eQrr=eN
+s8OeSs"XENs"XNQ#;Q8Y1&q8.1&V%O1&h1Q1&CnM1&_+P1&(\J1&V(O1%tVI1%tYI1&q7R1&:kL
+0rFu$~>
+VuHb3r;Qc3o`"p+qu?]2o`"p+rVuo4p\t?1s8Tk0rrBh.rrBh3s8Ke5rrBh0rrBh5rrBh5rrBh2
+s8Th7s1eI2s1eR5#J^<=^]4>K^\n*3^]+65^\[s1^]"04^\@a.^\n-3^\7[-^\7^-^]4<6^\Rp0
+^S_$]~>
+VuH`Or;QaOo`"nGq>^ILp\t4JqYpOMq#:IOs8Of.qYpOMp\t4Jq>^FKqYpOMrVljPrr2sQq>^CJ
+qu?XM#QHOYs"XO.1&V%O1&_+P1&LtN1&V(O1&:hL1&CnM1&(\J1%bMG0`h;/q>UFLVZ2/~>
+VuH`Or;QaOo`"nGq>^ILp\t4JqYpOMq#:IOs8Of.qYpOMp\t4Jq>^FKqYpOMrVljPrr2sQq>^CJ
+qu?XM#QHOYs"XO.1&V%O1&_+P1&LtN1&V(O1&:hL1&CnM1&(\J1%bMG0`h;/q>UFLVZ2/~>
+VuHb3r;Qc3o`"p+q>^K0p\t6.qYpQ1q#:K3s8TjKqYpQ1p\t6.q>^H/qYpQ1rVll4rr2u5q>^E.
+qu?Z1#QMR=s1eTK^\n*3^]"04^\e$2^\n-3^\Rm0^\[s1^\@a.^\%R+^B+ALq>UH0VZ2/~>
+VuH`Or;QaOo`"nGp](7Jq>UFLq>^ILqYp^Rs8OhR1&V%O1&(\J1&1bM1&q:P1&h1Q1&_+S1&q8.
+q>UFLrVuaLrr;pO"91+U1&_+P1&LtN1&_+P1&:hL1&CnM1&:kL1&:hL1%PAE1&:hL0rFu$~>
+VuH`Or;QaOo`"nGp](7Jq>UFLq>^ILqYp^Rs8OhR1&V%O1&(\J1&1bM1&q:P1&h1Q1&_+S1&q8.
+q>UFLrVuaLrr;pO"91+U1&_+P1&LtN1&_+P1&:hL1&CnM1&:kL1&:hL1%PAE1&:hL0rFu$~>
+VuHb3r;Qc3o`"p+p](9.q>UH0q>^K0qYp`6s8Tk6^\n*3^\@a.^\Ig1^]4?4^]+65^]"07^]4>K
+q>UH0rVuc0rr;r3"96.9^]"04^\e$2^]"04^\Rm0^\[s1^\Rp0^\Rm0^[hF)^\Rm0^S_$]~>
+VuH`Or;QaOo`"nGp&G%Hr;QaOpAY+Iqu6jTs8OhRs"XKP!&=6J!&=9K!&=BNr%\6O!&=KQ!&=?M
+!&=KQr@nES1&q:L0`qA01&_+P1&CnM1&h1Q1&1bK1&CnM1&1eK1&CnM1%PAD1&M"N0rP&%~>
+VuH`Or;QaOo`"nGp&G%Hr;QaOpAY+Iqu6jTs8OhRs"XKP!&=6J!&=9K!&=BNr%\6O!&=KQ!&=?M
+!&=KQr@nES1&q:L0`qA01&_+P1&CnM1&h1Q1&1bK1&CnM1&1eK1&CnM1%PAD1&M"N0rP&%~>
+VuHb3r;Qc3o`"p+p&G',r;Qc3pAY--qu6l8s8Tk6s1eO4!5J:.!5J=/!5JF2r4i:3!5JO5!5JC1
+!5JO5rP&I7^]4?0^B4GM^]"04^\[s1^]+65^\Ig/^\[s1^\Ij/^\[s1^[hF(^\e'2^Sh*^~>
+W;ciPr;Z^MpAY+IoDehFrr2sQp&G%HrVm'Vs8OhRs"XNQ!&=6J!&=9K!&=9K!\s`TrA"?P!AXWR
+1&q:M1&q7R1&1eI1&V%O1&:hO1&q8.p](7Jr;QaOpAY+Iqu6XNo)AeHs8OhNrr=dOs*t~>
+W;ciPr;Z^MpAY+IoDehFrr2sQp&G%HrVm'Vs8OhRs"XNQ!&=6J!&=9K!&=9K!\s`TrA"?P!AXWR
+1&q:M1&q7R1&1eI1&V%O1&:hO1&q8.p](7Jr;QaOpAY+Iqu6XNo)AeHs8OhNrr=dOs*t~>
+W;ck4r;Z`1pAY--oDej*rr2u5p&G',rVm):s8Tk6s1eR5!5J:.!5J=/!5J=/!l+d8rP/C4!Pe[6
+^]4?1^]4<6^\Ij-^\n*3^\Rm3^]4>Kp](9.r;Qc3pAY--qu6Z2o)Ag,s8Tk2rrBg3s*t~>
+W;ciPrr<!Qs8N*Ss8=\Krr=eDs8FbDrr=eQrrOqT1&_+S1&q8.p\t4Jq#:=Kq>UFLr;QdPs8FbO
+s8=\Ms8=\Jrrb(Vs"Q8,rr=eKrrOqT1%kPH1&_+P1%kSH1&_+P1%P>E1&h4Q1&_+P0rP&%~>
+W;ciPrr<!Qs8N*Ss8=\Krr=eDs8FbDrr=eQrrOqT1&_+S1&q8.p\t4Jq#:=Kq>UFLr;QdPs8FbO
+s8=\Ms8=\Jrrb(Vs"Q8,rr=eKrrOqT1%kPH1&_+P1%kSH1&_+P1%P>E1&h4Q1&_+P0rP&%~>
+W;ck4rr<#5s8N,7s8B_/rrBh(s8Ke(rrBh5rrTt8^]"07^]4>Kp\t6.q#:?/q>UH0r;Qf4s8Ke3
+s8B_1s8B_.rrg+:s1c>IrrBh/rrTt8^\.U,^]"04^\.X,^]"04^[hC)^]+95^]"04^Sh*^~>
+W;crSs"Q8,rr=eOs84VOrr=eBrr=eDs8OeUs"XO.r;ZdOp\t4Jq#:=Kq#:=Kr;QaOrr<!Qrr3'T
+s"Q8's8OhOrs:F[s"XQR0er\_pAb.Io`"nGrr2sQoD\eFrr2sQo)A\Er;QaOrVljPW;hA~>
+W;crSs"Q8,rr=eOs84VOrr=eBrr=eDs8OeUs"XO.r;ZdOp\t4Jq#:=Kq#:=Kr;QaOrr<!Qrr3'T
+s"Q8's8OhOrs:F[s"XQR0er\_pAb.Io`"nGrr2sQoD\eFrr2sQo)A\Er;QaOrVljPW;hA~>
+W;ct7s1c>IrrBh3s89Y3rrBh&rrBh(s8Th9s1eTKr;Zf3p\t6.q#:?/q#:?/r;Qc3rr<#5rr3)8
+s1c>Ds8Tk3rs?I?s1eU6^VBf`pAb0-o`"p+rr2u5oD\g*rr2u5o)A^)r;Qc3rVll4W;hA~>
+W;llPqYpOMq#C:InGiJBnc/VD!WOnOrr=eJrr=eKrr=eLrr=eOrr=ePs8OhRs8=\Krr=ePs8FbQ
+rrOqT1&V(O1%kPH1%YGF0`h;/o)J_Es8N'Ro)A\Er;ZdOs8N'RW;hA~>
+W;llPqYpOMq#C:InGiJBnc/VD!WOnOrr=eJrr=eKrr=eLrr=eOrr=ePs8OhRs8=\Krr=ePs8FbQ
+rrOqT1&V(O1%kPH1%YGF0`h;/o)J_Es8N'Ro)A\Er;ZdOs8N'RW;hA~>
+W;ln4qYpQ1q#C<-nGiL&nc/X(!WTq3rrBh.rrBh/rrBh0rrBh3rrBh4s8Tk6s8B_/rrBh4s8Ke5
+rrTt8^\n-3^\.U,^[qL*^B+ALo)Ja)s8N)6o)A^)r;Zf3s8N)6W;hA~>
+W;ciPq>UFLp&G"Go)AhIs8Of.o)AbGs"XENs"X?L!&=9K!&=9K!&=EO!&=HPs"XQR"#9iU1&CnM
+1&CqM1&q7R1&V%Q1&j!%s8OhEs8OhCs8FbDrr=eMrrOqT0rY,&~>
+W;ciPq>UFLp&G"Go)AhIs8Of.o)AbGs"XENs"X?L!&=9K!&=9K!&=EO!&=HPs"XQR"#9iU1&CnM
+1&CqM1&q7R1&V%Q1&j!%s8OhEs8OhCs8FbDrr=eMrrOqT0rY,&~>
+W;ck4q>UH0p&G$+o)Aj-s8TjKo)Ad+s1eI2s1eC0!5J=/!5J=/!5JI3!5JL4s1eU6"2Fm9^\[s1
+^\\!1^]4<6^\n*5^]2(Bs8Tk)s8Tk's8Ke(rrBh1rrTt8^Sq0_~>
+W;llPq>UFLpAY7Ms8Of.o`"nGrVljPoD\kHs"XHO">TrV0erS*!&=9K!&=9K!&=EO!&=HP"#9g1
+1&h1Q1&CnM1&CnP1&is_r;QjRs8OhJrrY"Us"X*E!&<pA!&='E!&=<Lr\:DPJ,~>
+W;llPq>UFLpAY7Ms8Of.o`"nGrVljPoD\kHs"XHO">TrV0erS*!&=9K!&=9K!&=EO!&=HP"#9g1
+1&h1Q1&CnM1&CnP1&is_r;QjRs8OhJrrY"Us"X*E!&<pA!&='E!&=<Lr\:DPJ,~>
+W;ln4q>UH0pAY91s8TjKo`"p+rVll4oD\m,s1eL3"Mb!:^VB[G!5J=/!5J=/!5JI3!5JL4"2FlN
+^]+65^\[s1^\[s4^]2'`r;Ql6s8Tk.rr^%9s1e.)!5It%!5J+)!5J@0rkGH4J,~>
+W;llPq>UFLp&>"Hrr<!QpAY+Ir;ZdOp&>(Js"XHO!&=HP!&=HP!&=9K!&=9K!&=BN!&=KQ"#9iU
+1&_+P1&LtN1&(\J1&V%O1&_+P1&1bN1&q8.o)J_En,NDBoD\eFp\t4JWW.J~>
+W;llPq>UFLp&>"Hrr<!QpAY+Ir;ZdOp&>(Js"XHO!&=HP!&=HP!&=9K!&=9K!&=BN!&=KQ"#9iU
+1&_+P1&LtN1&(\J1&V%O1&_+P1&1bN1&q8.o)J_En,NDBoD\eFp\t4JWW.J~>
+W;ln4q>UH0p&>$,rr<#5pAY--r;Zf3p&>*.s1eL3!5JL4!5JL4!5J=/!5J=/!5JF2!5JO5"2Fm9
+^]"04^\e$2^\@a.^\n*3^]"04^\Ig2^]4>Ko)Ja)n,NF&oD\g*p\t6.WW.J~>
+W;coRs"X?L!&=3I!&=EOs"X<K!&=?M!&=3I!\s^0r;QaOr;QaOrr2sQq#:=Kq#:=Kr;QaOrVlsS
+s8OhPrr=eNrr=eMrrOqT1&V%O1&LtN1&CnM1&_+P1%bJJ1&q8.nG`SFs"Q8$rr=eJrr=dQs*t~>
+W;coRs"X?L!&=3I!&=EOs"X<K!&=?M!&=3I!\s^0r;QaOr;QaOrr2sQq#:=Kq#:=Kr;QaOrVlsS
+s8OhPrr=eNrr=eMrrOqT1&V%O1&LtN1&CnM1&_+P1%bJJ1&q8.nG`SFs"Q8$rr=eJrr=dQs*t~>
+W;cq6s1eC0!5J7-!5JI3s1e@/!5JC1!5J7-!l+cMr;Qc3r;Qc3rr2u5q#:?/q#:?/r;Qc3rVlu7
+s8Tk4rrBh2rrBh1rrTt8^\n*3^\e$2^\[s1^]"04^\%O.^]4>KnG`U*s1c>ArrBh.rrBg5s*t~>
+VZ-WNq>UFLp&>"Hqu?[NqYpOMq>^ILq#:CMs"XHO!&=BNr\=3J!&=9K!&=BN!&=HP">TrV0er\-
+!&=BN!&=BN"#9iU1&_+P1&CnM1&CnM1&V%O1%kPH1&h1Q1%G8D1&h1Q1%tVI1&(_J0rk8(~>
+VZ-WNq>UFLp&>"Hqu?[NqYpOMq>^ILq#:CMs"XHO!&=BNr\=3J!&=9K!&=BN!&=HP">TrV0er\-
+!&=BN!&=BN"#9iU1&_+P1&CnM1&CnM1&V%O1%kPH1&h1Q1%G8D1&h1Q1%tVI1&(_J0rk8(~>
+VZ-Y2q>UH0p&>$,qu?]2qYpQ1q>^K0q#:E1s1eL3!5JF2rkJ7.!5J=/!5JF2!5JL4"Mb!:^VBdJ
+!5JF2!5JF2"2Fm9^]"04^\[s1^\[s1^\n*3^\.U,^]+65^[_=(^]+65^\7[-^\@d.^T.<a~>
+VuHfQs"X?L!&=3I!&=<Ls"XHO!&=6Js"XBM!\s^0rVljPq#:=Kq#:=Kq#:=Kqu6XNrVlsSs8OhP
+rr=eOrr=eMrrOqT1&V%O1&:hL1&V%O1&CnM1%tVI1&_+P1%P>E1&_+P1&(\J1&(_J0rk8(~>
+VuHfQs"X?L!&=3I!&=<Ls"XHO!&=6Js"XBM!\s^0rVljPq#:=Kq#:=Kq#:=Kqu6XNrVlsSs8OhP
+rr=eOrr=eMrrOqT1&V%O1&:hL1&V%O1&CnM1%tVI1&_+P1%P>E1&_+P1&(\J1&(_J0rk8(~>
+VuHh5s1eC0!5J7-!5J@0s1eL3!5J:.s1eF1!l+cMrVll4q#:?/q#:?/q#:?/qu6Z2rVlu7s8Tk4
+rrBh3rrBh1rrTt8^\n*3^\Rm0^\n*3^\[s1^\7[-^]"04^[hC)^]"04^\@a.^\@d.^T.<a~>
+VuHfQs"X?L!&=0H!&=9Ks"XNQ!&=0H!&=?M!&=EO!&=9Kr\=<M!&=9K!&=?M!&=HP"#9iU1&h1Q
+1&LtN1&LtP1&j!+rr=eJrr=ePrr=eLrr=eJrr=eOrr=eGrr=eNs8OhLrr=eJs8OgRs*t~>
+VuHfQs"X?L!&=0H!&=9Ks"XNQ!&=0H!&=?M!&=EO!&=9Kr\=<M!&=9K!&=?M!&=HP"#9iU1&h1Q
+1&LtN1&LtP1&j!+rr=eJrr=ePrr=eLrr=eJrr=eOrr=eGrr=eNs8OhLrr=eJs8OgRs*t~>
+VuHh5s1eC0!5J4,!5J=/s1eR5!5J4,!5JC1!5JI3!5J=/rkJ@1!5J=/!5JC1!5JL4"2Fm9^]+65
+^\e$2^\e$4^]2(HrrBh.rrBh4rrBh0rrBh.rrBh3rrBh+rrBh2s8Tk0rrBh.s8Tj6s*t~>
+VuHiRs8OhLs8FbJrr=eIs8OeSs"X0Gs"XHO!&=EO!&=<L!&=KQs"XKP!&=9K!&=?M!&=HP!&=KQ
+s"OQS1&LtN1&M"N0`h;/rr2sQpAY+IrVljPq#:=Kq>UFLqYpOMp&>"Hq>UFLqYpOMp](7JWrIS~>
+VuHiRs8OhLs8FbJrr=eIs8OeSs"X0Gs"XHO!&=EO!&=<L!&=KQs"XKP!&=9K!&=?M!&=HP!&=KQ
+s"OQS1&LtN1&M"N0`h;/rr2sQpAY+IrVljPq#:=Kq>UFLqYpOMp&>"Hq>UFLqYpOMp](7JWrIS~>
+VuHk6s8Tk0s8Ke.rrBh-s8Th7s1e4+s1eL3!5JI3!5J@0!5JO5s1eO4!5J=/!5JC1!5JL4!5JO5
+s1\U7^\e$2^\e'2^B+ALrr2u5pAY--rVll4q#:?/q>UH0qYpQ1p&>$,q>UH0qYpQ1p](9.WrIS~>
+VuHiRs8OhNs8OeTs"XQP1&LtN1%kSH1%P>E1&_+P1&V%O1&:hL1&V(O0`h;/p\t4Jqu6XNr;QaO
+rr3'Ts8OhOrr=eNrr=ePrrOqT1%bJJ1&q8.p\t4Jq>UFLq>UFLpAY+Iq#:=Kqu6XNp\t:Ls"USS
+J,~>
+VuHiRs8OhNs8OeTs"XQP1&LtN1%kSH1%P>E1&_+P1&V%O1&:hL1&V(O0`h;/p\t4Jqu6XNr;QaO
+rr3'Ts8OhOrr=eNrr=ePrrOqT1%bJJ1&q8.p\t4Jq>UFLq>UFLpAY+Iq#:=Kqu6XNp\t:Ls"USS
+J,~>
+VuHk6s8Tk2s8Th8s1eU4^\e$2^\.X,^[hC)^]"04^\n*3^\Rm0^\n-3^B+ALp\t6.qu6Z2r;Qc3
+rr3)8s8Tk3rrBh2rrBh4rrTt8^\%O.^]4>Kp\t6.q>UH0q>UH0pAY--q#:?/qu6Z2p\t<0s1bW7
+J,~>
+VuH`Orr2sQrVljPrVumPrr;mN!WOnHs8FbEs8OhRrr=ePrr=eKrr=eMs8FbKrr=eMrr=eOrr=eQ
+rr=eLrr=ePs8OhNrr=eErrOqT1%tVI1&CnM1&1bK1&(\J1&(_J1&V%O1&1bM1&iu/s*t~>
+VuH`Orr2sQrVljPrVumPrr;mN!WOnHs8FbEs8OhRrr=ePrr=eKrr=eMs8FbKrr=eMrr=eOrr=eQ
+rr=eLrr=ePs8OhNrr=eErrOqT1%tVI1&CnM1&1bK1&(\J1&(_J1&V%O1&1bM1&iu/s*t~>
+VuHb3rr2u5rVll4rVuo4rr;o2!WTq,s8Ke)s8Tk6rrBh4rrBh/rrBh1s8Ke/rrBh1rrBh3rrBh5
+rrBh0rrBh4s8Tk2rrBh)rrTt8^\7[-^\[s1^\Ig/^\@a.^\@d.^\n*3^\Ig1^]2'Ls*t~>
+VuH`Orr2sQrr2sQqYpOMqZ$LKp&>+Ks"Q8"s8FbOrr=eLrr=eKrrFkSr\=?N!&=?M!&=EO!&=KQ
+!\s^0qu6XNrr2sQqZ$RMo)J_Eo`"nGqu6XNp\t4Jq#:=Kp&>"HrVljPq#:CMs"USSJ,~>
+VuH`Orr2sQrr2sQqYpOMqZ$LKp&>+Ks"Q8"s8FbOrr=eLrr=eKrrFkSr\=?N!&=?M!&=EO!&=KQ
+!\s^0qu6XNrr2sQqZ$RMo)J_Eo`"nGqu6XNp\t4Jq#:=Kp&>"HrVljPq#:CMs"USSJ,~>
+VuHb3rr2u5rr2u5qYpQ1qZ$N/p&>-/s1c>?s8Ke3rrBh0rrBh/rrKn7rkJC2!5JC1!5JI3!5JO5
+!l+cMqu6Z2rr2u5qZ$T1o)Ja)o`"p+qu6Z2p\t6.q#:?/p&>$,rVll4q#:E1s1bW7J,~>
+VuH`OrVujOq#:=Kq#C=Jp\t4Jrr<!QoD\eFrVljPq>UFLq>UFLr;ZaN!WOnMrr=ePrr=eHrrb(V
+s"Q8*s8OhRrr=eErr=eFrr=ePrr=eHrr=eLrr=eGrr=eQrr=eKrrOqT0rt>)~>
+VuH`OrVujOq#:=Kq#C=Jp\t4Jrr<!QoD\eFrVljPq>UFLq>UFLr;ZaN!WOnMrr=ePrr=eHrrb(V
+s"Q8*s8OhRrr=eErr=eFrr=ePrr=eHrr=eLrr=eGrr=eQrr=eKrrOqT0rt>)~>
+VuHb3rVul3q#:?/q#C?.p\t6.rr<#5oD\g*rVll4q>UH0q>UH0r;Zc2!WTq1rrBh4rrBh,rrg+:
+s1c>Gs8Tk6rrBh)rrBh*rrBh4rrBh,rrBh0rrBh+rrBh5rrBh/rrTt8^T7Bb~>
+VZ-WNrr2sQp&G%Hq>UIMs8FbKrr=ePs8OhHs8OhQrr=eLrr=eLrr=eLs8FbMrr=eOrr=eMrr=eP
+rrOqT1&CnM1&_+P1%YDH1&j!"rr=eQrr=eGrr=eMrr=eFs8OeSs"X<K!\s^0X8d\~>
+VZ-WNrr2sQp&G%Hq>UIMs8FbKrr=ePs8OhHs8OhQrr=eLrr=eLrr=eLs8FbMrr=eOrr=eMrr=eP
+rrOqT1&CnM1&_+P1%YDH1&j!"rr=eQrr=eGrr=eMrr=eFs8OeSs"X<K!\s^0X8d\~>
+VZ-Y2rr2u5p&G',q>UK1s8Ke/rrBh4s8Tk,s8Tk5rrBh0rrBh0rrBh0s8Ke1rrBh3rrBh1rrBh4
+rrTt8^\[s1^]"04^[qI,^]2(?rrBh5rrBh+rrBh1rrBh*s8Th7s1e@/!l+cMX8d\~>
+VZ-WNrr<!Qo`"nGq>UFLrr<!Qqu6XNqu6XNpAb.Is8N'Rq>UFLq#:=Kq#:@Ls8=\Prr=eOrr=eO
+rrOqT1&_.P1&CnM1&V%O1%bJJ1&q8.o)AeHs8OhFrr=eNrr=eDs8OhKrrOqT0rt>)~>
+VZ-WNrr<!Qo`"nGq>UFLrr<!Qqu6XNqu6XNpAb.Is8N'Rq>UFLq#:=Kq#:@Ls8=\Prr=eOrr=eO
+rrOqT1&_.P1&CnM1&V%O1%bJJ1&q8.o)AeHs8OhFrr=eNrr=eDs8OhKrrOqT0rt>)~>
+VZ-Y2rr<#5o`"p+q>UH0rr<#5qu6Z2qu6Z2pAb0-s8N)6q>UH0q#:?/q#:B0s8B_4rrBh3rrBh3
+rrTt8^]"34^\[s1^\n*3^\%O.^]4>Ko)Ag,s8Tk*rrBh2rrBh(s8Tk/rrTt8^T7Bb~>
+VZ-WNrr3$Ss"X0G!&=<L!&=HPs"XHO!&=BNs"X<K">Tp2s"X?L!&=<L!&=9K!&=BNr%\3N!&=EO
+!&=HPs"XBMs"XBM!&=3I!&=HP!&=*F"#9iU1%P>E1&V%O1%>2C1&(_J0rt>)~>
+VZ-WNrr3$Ss"X0G!&=<L!&=HPs"XHO!&=BNs"X<K">Tp2s"X?L!&=<L!&=9K!&=BNr%\3N!&=EO
+!&=HPs"XBMs"XBM!&=3I!&=HP!&=*F"#9iU1%P>E1&V%O1%>2C1&(_J0rt>)~>
+VZ-Y2rr3&7s1e4+!5J@0!5JL4s1eL3!5JF2s1e@/"MauOs1eC0!5J@0!5J=/!5JF2r4i72!5JI3
+!5JL4s1eF1s1eF1!5J7-!5JL4!5J.*"2Fm9^[hC)^\n*3^[V7'^\@d.^T7Bb~>
+VZ-`Qs8OhQs8OhHs8OhMs8OhPs8FbQrr=eLs8OhNrrk.Ws"XO.qYpOMq#:=Kq#:=Kq>ULNs8VdI
+"TL22s"XEN!&=9K!&=6J!&=EO!&='Es"X$C!&=KQ!&<sBs"X<Ks"USSJ,~>
+VZ-`Qs8OhQs8OhHs8OhMs8OhPs8FbQrr=eLs8OhNrrk.Ws"XO.qYpOMq#:=Kq#:=Kq>ULNs8VdI
+"TL22s"XEN!&=9K!&=6J!&=EO!&='Es"X$C!&=KQ!&<sBs"X<Ks"USSJ,~>
+VZ-b5s8Tk5s8Tk,s8Tk1s8Tk4s8Ke5rrBh0s8Tk2rrp1;s1eTKqYpQ1q#:?/q#:?/q>UN2s8Vf-
+"TQ6Os1eI2!5J=/!5J:.!5JI3!5J+)s1e('!5JO5!5J"&s1e@/s1bW7J,~>
+U]1<Kr;QaOo`"nGq>UFLqu?[N!WOnLs8OhPrrk.Ws"XO.qYpOMq>UFLp\t4Jq>UFLr;QaOr;ZaN
+rVljPrVljPpAY+Iq>UFLqYpOMo)A\En,EJEs8OhBrrOqT1&:kL0rt>)~>
+U]1<Kr;QaOo`"nGq>UFLqu?[N!WOnLs8OhPrrk.Ws"XO.qYpOMq>UFLp\t4Jq>UFLr;QaOr;ZaN
+rVljPrVljPpAY+Iq>UFLqYpOMo)A\En,EJEs8OhBrrOqT1&:kL0rt>)~>
+U]1>/r;Qc3o`"p+q>UH0qu?]2!WTq0s8Tk4rrp1;s1eTKqYpQ1q>UH0p\t6.q>UH0r;Qc3r;Zc2
+rVll4rVll4pAY--q>UH0qYpQ1o)A^)n,EL)s8Tk&rrTt8^\Rp0^T7Bb~>
+V>gTOs"XEN!&=-Gr\=<M!&=?Ms"X6Is"XQR!&=KQ!&=<L!&=<L!&=9K!&=<L!&=BN!&=KQr\=<M
+">TrV0erA$!&=?M!&=<L!&=*F!\s^0n,EGDs"X$C!&=KQ!&=?Ms"USSJ,~>
+V>gTOs"XEN!&=-Gr\=<M!&=?Ms"X6Is"XQR!&=KQ!&=<L!&=<L!&=9K!&=<L!&=BN!&=KQr\=<M
+">TrV0erA$!&=?M!&=<L!&=*F!\s^0n,EGDs"X$C!&=KQ!&=?Ms"USSJ,~>
+V>gV3s1eI2!5J1+rkJ@1!5JC1s1e:-s1eU6!5JO5!5J@0!5J@0!5J=/!5J@0!5JF2!5JO5rkJ@1
+"Mb!:^VBIA!5JC1!5J@0!5J.*!l+cMn,EI(s1e('!5JO5!5JC1s1bW7J,~>
+V>gTOs"XBM!&=6Js"XQRqCr$N1&:kL1%tYH1&h1Q1&CnM1&1bK1&1bK1&:hL1&LtQ1&is_p](7J
+oD\eFqu6XNp\t4Jo`"tIs"WsAs"X$C!&=HP!&=BNs"USSJ,~>
+V>gTOs"XBM!&=6Js"XQRqCr$N1&:kL1%tYH1&h1Q1&CnM1&1bK1&1bK1&:hL1&LtQ1&is_p](7J
+oD\eFqu6XNp\t4Jo`"tIs"WsAs"X$C!&=HP!&=BNs"USSJ,~>
+V>gV3s1eF1!5J:.s1eU6qS*(2^\Rp0^\7^,^]+65^\[s1^\Ig/^\Ig/^\Rm0^\e$5^]2'`p](9.
+oD\g*qu6Z2p\t6.o`#!-s1e"%s1e('!5JL4!5JF2s1bW7J,~>
+V>gTOs"X?L!&=?Ms"XBMr\4EQrA"0Kr\=-H!&=KQs"XEN!&=<L!&=6J!&=<L!&=BNs"X6Is"X'D
+!&=HP!&=3I!&=0H!&=KQ!&<pA!&=!C!&=EO!&=EOs"USSJ,~>
+V>gTOs"X?L!&=?Ms"XBMr\4EQrA"0Kr\=-H!&=KQs"XEN!&=<L!&=6J!&=<L!&=BNs"X6Is"X'D
+!&=HP!&=3I!&=0H!&=KQ!&<pA!&=!C!&=EO!&=EOs"USSJ,~>
+V>gV3s1eC0!5JC1s1eF1rkAI5rP/4/rkJ1,!5JO5s1eI2!5J@0!5J:.!5J@0!5JF2s1e:-s1e+(
+!5JL4!5J7-!5J4,!5JO5!5It%!5J%'!5JI3!5JI3s1bW7J,~>
+V#LELp](7JrVljPp&G%Hrr<!Qr;QjRs8OhJrr=eQrrOqT1&V%O1&:hL1&1bK1&1bK1&_.P1%tYI
+0`h;/nc&SDrr2sQo`"nGpAY+IrVljPn,NDBnc&SDqu6XNrVumPX8d\~>
+V#LELp](7JrVljPp&G%Hrr<!Qr;QjRs8OhJrr=eQrrOqT1&V%O1&:hL1&1bK1&1bK1&_.P1%tYI
+0`h;/nc&SDrr2sQo`"nGpAY+IrVljPn,NDBnc&SDqu6XNrVumPX8d\~>
+V#LG0p](9.rVll4p&G',rr<#5r;Ql6s8Tk.rrBh5rrTt8^\n*3^\Rm0^\Ig/^\Ig/^]"34^\7^-
+^B+ALnc&U(rr2u5o`"p+pAY--rVll4n,NF&nc&U(qu6Z2rVuo4X8d\~>
+V#LELp&>+Ks"Q8!s8FbQs8FbPrrb(Vs"Q8(rrY"Us"XNQ!&=KQ!&=9K!&=9K!&=<L!AXWQ1%tYI
+1&h1Q1%G8G1&q8.oD\eFp\t4Jr;QaOnG`SFs8OhErr=eMrr=eQs8OgSs*t~>
+V#LELp&>+Ks"Q8!s8FbQs8FbPrrb(Vs"Q8(rrY"Us"XNQ!&=KQ!&=9K!&=9K!&=<L!AXWQ1%tYI
+1&h1Q1%G8G1&q8.oD\eFp\t4Jr;QaOnG`SFs8OhErr=eMrr=eQs8OgSs*t~>
+V#LG0p&>-/s1c>>s8Ke5s8Ke4rrg+:s1c>Err^%9s1eR5!5JO5!5J=/!5J=/!5J@0!Pe[5^\7^-
+^]+65^[_=+^]4>KoD\g*p\t6.r;Qc3nG`U*s8Tk)rrBh1rrBh5s8Tj7s*t~>
+V#LELo`+qGmf38@s8W*Rs8N'Rrr2sQq>ULNs"XNQ!&=KQ!&=<L!&=6J!&=BNrA"?P!&=9Kr\=?N
+!&=!Cs"X'D!&=<L!&=?M!&=$D!&=KQ!&=*F!&=<L">TrV0eoa/J,~>
+V#LELo`+qGmf38@s8W*Rs8N'Rrr2sQq>ULNs"XNQ!&=KQ!&=<L!&=6J!&=BNrA"?P!&=9Kr\=?N
+!&=!Cs"X'D!&=<L!&=?M!&=$D!&=KQ!&=*F!&=<L">TrV0eoa/J,~>
+V#LG0o`+s+mf3:$s8W,6s8N)6rr2u5q>UN2s1eR5!5JO5!5J@0!5J:.!5JF2rP/C4!5J=/rkJC2
+!5J%'s1e+(!5J@0!5JC1!5J((!5JO5!5J.*!5J@0"Mb!:^V?iLJ,~>
+V#UHLp&>+Ks"Q7qs7nDKs8OhNrrOqT1&_+S1&q8.q>UFLq#:=Krr;pOqu6XNqZ$RMq>UFLnG`JC
+nG`JCq>UFLq>UFLo)A\ErVljPp&>"Hp\t=Ms"Q7/s*t~>
+V#UHLp&>+Ks"Q7qs7nDKs8OhNrrOqT1&_+S1&q8.q>UFLq#:=Krr;pOqu6XNqZ$RMq>UFLnG`JC
+nG`JCq>UFLq>UFLo)A\ErVljPp&>"Hp\t=Ms"Q7/s*t~>
+V#UJ0p&>-/s1c>9s7sG/s8Tk2rrTt8^]"07^]4>Kq>UH0q#:?/rr;r3qu6Z2qZ$T1q>UH0nG`L'
+nG`L'q>UH0q>UH0o)A^)rVll4p&>$,p\t?1s1c=Ls*t~>
+UAk3Jp\t4JrVujOnG`JCrVuaLs8W*RrVlpRs"XHOs"X<K!&=9KrA"*I!&=EOr\=0I!&='Er\<mA
+!&=BN!&=9K!&=*F!&=EO!&=0H!&=3Ir\:JRJ,~>
+UAk3Jp\t4JrVujOnG`JCrVuaLs8W*RrVlpRs"XHOs"X<K!&=9KrA"*I!&=EOr\=0I!&='Er\<mA
+!&=BN!&=9K!&=*F!&=EO!&=0H!&=3Ir\:JRJ,~>
+UAk5.p\t6.rVul3nG`L'rVuc0s8W,6rVlr6s1eL3s1e@/!5J=/rP/.-!5JI3rkJ4-!5J+)rkIq%
+!5JF2!5J=/!5J.*!5JI3!5J4,!5J7-rkGN6J,~>
+U]1BMs"X<K!&=?Ms"X-F!&=3IqCr*P1&j!*rr=eLrr=eNs8=\Err=eQs8OhGrr=eFrr=eQrr=eC
+rr=eNrr=eJrr=eGrr=eNrr=eIrr=eHs8OgSs*t~>
+U]1BMs"X<K!&=?Ms"X-F!&=3IqCr*P1&j!*rr=eLrr=eNs8=\Err=eQs8OhGrr=eFrr=eQrr=eC
+rr=eNrr=eJrr=eGrr=eNrr=eIrr=eHs8OgSs*t~>
+U]1D1s1e@/!5JC1s1e1*!5J7-qS*.4^]2(GrrBh0rrBh2s8B_)rrBh5s8Tk+rrBh*rrBh5rrBh'
+rrBh2rrBh.rrBh+rrBh2rrBh-rrBh,s8Tj7s*t~>
+U]1ENs8OhLrr=eKs8FbJs8OhAs5u-+rrY"U0er8!!&=0Hs"XKP!&<sB!&=HP!&=0H!&=3I!&=<L
+!&=6J!&=0Hs"USSJ,~>
+U]1ENs8OhLrr=eKs8FbJs8OhAs5u-+rrY"U0er8!!&=0Hs"XKP!&<sB!&=HP!&=0H!&=3I!&=<L
+!&=6J!&=0Hs"USSJ,~>
+U]1G2s8Tk0rrBh/s8Ke.s8Tk%s6%/drr^%9^VB@>!5J4,s1eO4!5J"&!5JL4!5J4,!5J7-!5J@0
+!5J:.!5J4,s1bW7J,~>
+U]1<Krr2sQqYpOMp&G"Gr;QaOlMgi=mJd/@nGiGAn,EABp\t4Jqu6XNn,EABrr2sQoD\eFp\t4J
+q#:=Kq#:=Kp&G%HX8d\~>
+U]1<Krr2sQqYpOMp&G"Gr;QaOlMgi=mJd/@nGiGAn,EABp\t4Jqu6XNn,EABrr2sQoD\eFp\t4J
+q#:=Kq#:=Kp&G%HX8d\~>
+U]1>/rr2u5qYpQ1p&G$+r;Qc3lMgk!mJd1$nGiI%n,EC&p\t6.qu6Z2n,EC&rr2u5oD\g*p\t6.
+q#:?/q#:?/p&G',X8d\~>
+UAk3Jrr2sQr;QaOnc/VDs8N'Rl2L`<mJd/@o`+kEs8N'Rmf*8Aq>^ILqYpOMmf*ADs8OhFrr=eJ
+rr=eJrr=eMrr=eHs8FaRs*t~>
+UAk3Jrr2sQr;QaOnc/VDs8N'Rl2L`<mJd/@o`+kEs8N'Rmf*8Aq>^ILqYpOMmf*ADs8OhFrr=eJ
+rr=eJrr=eMrr=eHs8FaRs*t~>
+UAk5.rr2u5r;Qc3nc/X(s8N)6l2LaumJd1$o`+m)s8N)6mf*:%q>^K0qYpQ1mf*C(s8Tk*rrBh.
+rrBh.rrBh1rrBh,s8Kd6s*t~>
+UAk3JrVljPrVljPn,N>@li-r>mJd/@q#C7Hqu6XNmf*8Aqu?[Np\t4Jn,EGDs"X'D!&=<L!&=0H
+!&=BN!&=0H!\s^0X8d\~>
+UAk3JrVljPrVljPn,N>@li-r>mJd/@q#C7Hqu6XNmf*8Aqu?[Np\t4Jn,EGDs"X'D!&=<L!&=0H
+!&=BN!&=0H!\s^0X8d\~>
+UAk5.rVll4rVll4n,N@$li-t"mJd1$q#C9,qu6Z2mf*:%qu?]2p\t6.n,EI(s1e+(!5J@0!5J4,
+!5JF2!5J4,!l+cMX8d\~>
+UAk3Jr;QaOrr2sQmf*>Cs8VsNo)A\Em/I&?r;Z^MpAY+Imf*8Ar;QaOp&>"Hmf3;AnG`JCqYpOM
+o`"nGr;QaOp&>(Js"USSJ,~>
+UAk3Jr;QaOrr2sQmf*>Cs8VsNo)A\Em/I&?r;Z^MpAY+Imf*8Ar;QaOp&>"Hmf3;AnG`JCqYpOM
+o`"nGr;QaOp&>(Js"USSJ,~>
+UAk5.r;Qc3rr2u5mf*@'s8Vu2o)A^)m/I(#r;Z`1pAY--mf*:%r;Qc3p&>$,mf3=%nG`L'qYpQ1
+o`"p+r;Qc3p&>*.s1bW7J,~>
+U&P*Ir;QjRs8OhBrr=eKs84VHrr=e?rrOqTs8=\Crr=eArr=eQs8OhGrr=eArr=eBrr=eMrr=eF
+rr=ePrr=eHrrOqT0rt>)~>
+U&P*Ir;QjRs8OhBrr=eKs84VHrr=e?rrOqTs8=\Crr=eArr=eQs8OhGrr=eArr=eBrr=eMrr=eF
+rr=ePrr=eHrrOqT0rt>)~>
+U&P,-r;Ql6s8Tk&rrBh/s89Y,rrBh#rrTt8s8B_'rrBh%rrBh5s8Tk+rrBh%rrBh&rrBh1rrBh*
+rrBh4rrBh,rrTt8^T7Bb~>
+U&P*Iqu?[Nmf*8AoDe\Brr2sQp]'h>mf*8Amf*ADs8OhErr=eBs8OhArr=eOrr=eErr=ePrr=eI
+rrY"Us"USSJ,~>
+U&P*Iqu?[Nmf*8AoDe\Brr2sQp]'h>mf*8Amf*ADs8OhErr=eBs8OhArr=eOrr=eErr=ePrr=eI
+rrY"Us"USSJ,~>
+U&P,-qu?]2mf*:%oDe^&rr2u5p]'j"mf*:%mf*C(s8Tk)rrBh&s8Tk%rrBh3rrBh)rrBh4rrBh-
+rr^%9s1bW7J,~>
+U&P*IqYpOMmf*8AmJlc4pAY+Im/I&?mf38@nG`JCnc&\Gs8OhArr=ePrr=eDrr=eQrr=eIrrY"U
+s"USSJ,~>
+U&P*IqYpOMmf*8AmJlc4pAY+Im/I&?mf38@nG`JCnc&\Gs8OhArr=ePrr=eDrr=eQrr=eIrrY"U
+s"USSJ,~>
+U&P,-qYpQ1mf*:%mJldmpAY--m/I(#mf3:$nG`L'nc&^+s8Tk%rrBh4rrBh(rrBh5rrBh-rr^%9
+s1bW7J,~>
+U&P*IqZ$OLnc&SDlMgi=li-r>m/I&?n,NDBmf*8AoDehFrr2sQmf*8Arr2sQn,EGDs"X3H"#9iU
+0rt>)~>
+U&P*IqZ$OLnc&SDlMgi=li-r>m/I&?n,NDBmf*8AoDehFrr2sQmf*8Arr2sQn,EGDs"X3H"#9iU
+0rt>)~>
+U&P,-qZ$Q0nc&U(lMgk!li-t"m/I(#n,NF&mf*:%oDej*rr2u5mf*:%rr2u5n,EI(s1e7,"2Fm9
+^T7Bb~>
+T`5!Hqu6dRs8Of.oD\eFli-r>li-r>m/I&?nGiMC!WOnBrr=eGrr=eNrr=eArrY"Us"WsAs"X3H
+!\s^0WrIS~>
+T`5!Hqu6dRs8Of.oD\eFli-r>li-r>m/I&?nGiMC!WOnBrr=eGrr=eNrr=eArrY"Us"WsAs"X3H
+!\s^0WrIS~>
+T`5#,qu6f6s8TjKoD\g*li-t"li-t"m/I(#nGiO'!WTq&rrBh+rrBh2rrBh%rr^%9s1e"%s1e7,
+!l+cMWrIS~>
+T`5!Hqu6XNrVumPp&>"Hli-r>li-r>m/I&?oDeeErr2sQmJd/@pAY+IqYpOMmJd5Bs"Wp@!&=3I
+"#9iU0rk8(~>
+T`5!Hqu6XNrVumPp&>"Hli-r>li-r>m/I&?oDeeErr2sQmJd/@pAY+IqYpOMmJd5Bs"Wp@!&=3I
+"#9iU0rk8(~>
+T`5#,qu6Z2rVuo4p&>$,li-t"li-t"m/I(#oDeg)rr2u5mJd1$pAY--qYpQ1mJd7&s1dt$!5J7-
+"2Fm9^T.<a~>
+TDnmGr;QaOqu?[Np\t4Jli-r>li-r>m/I&?pAb+Hqu6XNmJd/@p\t4Jq>UFLmJm2@mJd5Bs"X9J
+"#9iU0rk8(~>
+TDnmGr;QaOqu?[Np\t4Jli-r>li-r>m/I&?pAb+Hqu6XNmJd/@p\t4Jq>UFLmJm2@mJd5Bs"X9J
+"#9iU0rk8(~>
+TDno+r;Qc3qu?]2p\t6.li-t"li-t"m/I(#pAb-,qu6Z2mJd1$p\t6.q>UH0mJm4$mJd7&s1e=.
+"2Fm9^T.<a~>
+TDnmGr;QaOq>^ILqYpOMlMgi=li-r>m/I&?q#C@Kq#:=KmJd/@q#:=Kp\t4JmJd/@mJd5Bs"X9J
+!\s^0WW.J~>
+TDnmGr;QaOq>^ILqYpOMlMgi=li-r>m/I&?q#C@Kq#:=KmJd/@q#:=Kp\t4JmJd/@mJd5Bs"X9J
+!\s^0WW.J~>
+TDno+r;Qc3q>^K0qYpQ1lMgk!li-t"m/I(#q#CB/q#:?/mJd1$q#:?/p\t6.mJd1$mJd7&s1e=.
+!l+cMWW.J~>
+T)SdFrVljPp](7Jr;QaOli-r>lMgi=m/I&?qu?XMpAY+ImJd/@q>UFLpAY+Imf*>Cs"X!B!&=KQ
+!&=9K!\s^0WW.J~>
+T)SdFrVljPp](7Jr;QaOli-r>lMgi=m/I&?qu?XMpAY+ImJd/@q>UFLpAY+Imf*>Cs"X!B!&=KQ
+!&=9K!\s^0WW.J~>
+T)Sf*rVll4p](9.r;Qc3li-t"lMgk!m/I(#qu?Z1pAY--mJd1$q>UH0pAY--mf*@'s1e%&!5JO5
+!5J=/!l+cMWW.J~>
+Sc8[Err2sQp&G%Hrr2sQli-r>li-r>li-r>rr;sPo)A\EmJd/@qu6XNp&>"Hn,EJEs8OhBrr=eP
+rr=eMrrY"Us"UMQJ,~>
+Sc8[Err2sQp&G%Hrr2sQli-r>li-r>li-r>rr;sPo)A\EmJd/@qu6XNp&>"Hn,EJEs8OhBrr=eP
+rr=eMrrY"Us"UMQJ,~>
+Sc8])rr2u5p&G',rr2u5li-t"li-t"li-t"rr;u4o)A^)mJd1$qu6Z2p&>$,n,EL)s8Tk&rrBh4
+rrBh1rr^%9s1bQ5J,~>
+Sc8[ErVljPo`+nFlMgi=li-r>li.&As"Q7srr=e@rr=ePs8OhFrr=eDrr=ePrr=eDrr=eOrr=eM
+rrOqT0rY,&~>
+Sc8[ErVljPo`+nFlMgi=li-r>li.&As"Q7srr=e@rr=ePs8OhFrr=eDrr=ePrr=eDrr=eOrr=eM
+rrOqT0rY,&~>
+Sc8])rVll4o`+p*lMgk!li-t"li.(%s1c>;rrBh$rrBh4s8Tk*rrBh(rrBh4rrBh(rrBh3rrBh1
+rrTt8^Sq0_~>
+SGrRDrr2sQo)J\DmJd/@lMgi=mJm,>mJd/@mJd/@rr2sQnc&SDo)A\Er;QaOnc&SDqu6XNqu6^P
+s"UJPJ,~>
+SGrRDrr2sQo)J\DmJd/@lMgi=mJm,>mJd/@mJd/@rr2sQnc&SDo)A\Er;QaOnc&SDqu6XNqu6^P
+s"UJPJ,~>
+SGrT(rr2u5o)J^(mJd1$lMgk!mJm."mJd1$mJd1$rr2u5nc&U(o)A^)r;Qc3nc&U(qu6Z2qu6`4
+s1bN4J,~>
+S,WRFs8OhErrOqTs8=\Brr=e=rr=eEs84VOrr=e?rr=e@rrY"Us"X!B!&=*F!&=BN!&=*F!&=<L
+!&=EO!\s^0W;hA~>
+S,WRFs8OhErrOqTs8=\Brr=e=rr=eEs84VOrr=e?rr=e@rrY"Us"X!B!&=*F!&=BN!&=*F!&=<L
+!&=EO!\s^0W;hA~>
+S,WT*s8Tk)rrTt8s8B_&rrBh!rrBh)s89Y3rrBh#rrBh$rr^%9s1e%&!5J.*!5JF2!5J.*!5J@0
+!5JI3!l+cMW;hA~>
+S,WRFs8OhErr=eNs8=\Frr=e=rr=eJs84VJrr=e?rr=e?s8OhArr=eGrr=eMrr=eFrr=eLrr=eP
+rrOqT0rP&%~>
+S,WRFs8OhErr=eNs8=\Frr=e=rr=eJs84VJrr=e?rr=e?s8OhArr=eGrr=eMrr=eFrr=eLrr=eP
+rrOqT0rP&%~>
+S,WT*s8Tk)rrBh2s8B_*rrBh!rrBh.s89Y.rrBh#rrBh#s8Tk%rrBh+rrBh1rrBh*rrBh0rrBh4
+rrTt8^Sh*^~>
+Rf<FDs"X*E!&=6Jr%\'J!&<g>!&=?MrA"!F!&<j?!&<j?!&<m@!&=0H!&=9K!&=0H!&=6J!&=KQ
+!\s^0VuM8~>
+Rf<FDs"X*E!&=6Jr%\'J!&<g>!&=?MrA"!F!&<j?!&<j?!&<m@!&=0H!&=9K!&=0H!&=6J!&=KQ
+!\s^0VuM8~>
+Rf<H(s1e.)!5J:.r4i+.!5Ik"!5JC1rP/%*!5In#!5In#!5Iq$!5J4,!5J=/!5J4,!5J:.!5JO5
+!l+cMVuM8~>
+RK*:Ao)A\Eo)JYCs8N'RlMgo?s8W!Onc&SDm/I&?mf38@m/I&?p\t4Jp\t4Jp&>"Hp\t4Jrr3$S
+s"UGOJ,~>
+RK*:Ao)A\Eo)JYCs8N'RlMgo?s8W!Onc&SDm/I&?mf38@m/I&?p\t4Jp\t4Jp&>"Hp\t4Jrr3$S
+s"UGOJ,~>
+RK*<%o)A^)o)J['s8N)6lMgq#s8W#3nc&U(m/I(#mf3:$m/I(#p\t6.p\t6.p&>$,p\t6.rr3&7
+s1bK3J,~>
+RK*:Ao)A\Emf2?&m/I&?m/I&?nGiMCs8N'Rm/I&?q#:=Kp&>"Hp\t4Jp&>.Ls8Of.VZ2/~>
+RK*:Ao)A\Emf2?&m/I&?m/I&?nGiMCs8N'Rm/I&?q#:=Kp&>"Hp\t4Jp&>.Ls8Of.VZ2/~>
+RK*<%o)A^)mf2@_m/I(#m/I(#nGiO's8N)6m/I(#q#:?/p&>$,p\t6.p&>00s8TjKVZ2/~>
+R/[.@o)A\Em/I&?lMgi=lMgi=m/I&?o)J_Er;QaOmJd/@q>UFLoD\eFq#:=Ko`+qG!WOmOs*t~>
+R/[.@o)A\Em/I&?lMgi=lMgi=m/I&?o)J_Er;QaOmJd/@q>UFLoD\eFq#:=Ko`+qG!WOmOs*t~>
+R/[0$o)A^)m/I(#lMgk!lMgk!m/I(#o)Ja)r;Qc3mJd1$q>UH0oD\g*q#:?/o`+s+!WTp3s*t~>
+R/d.?o`"nGm/I&?lMgi=lMgi=m/I&?oD\eFqYpOMm/I&?qu6XNo)A\Eq>UFLoDehF!WOmOs*t~>
+R/d.?o`"nGm/I&?lMgi=lMgi=m/I&?oD\eFqYpOMm/I&?qu6XNo)A\Eq>UFLoDehF!WOmOs*t~>
+R/d0#o`"p+m/I(#lMgk!lMgk!m/I(#oD\g*qYpQ1m/I(#qu6Z2o)A^)q>UH0oDej*!WTp3s*t~>
+Qi@+As"X3H!&<m@!&<a<!&<d=!&<j?!&=0Hs"X?L!&<j?!&=EO!&=!C!&=?M!&='Es"UAMJ,~>
+Qi@+As"X3H!&<m@!&<a<!&<d=!&<j?!&=0Hs"X?L!&<j?!&=EO!&=!C!&=?M!&='Es"UAMJ,~>
+Qi@-%s1e7,!5Iq$!5Idu!5Ih!!5In#!5J4,s1eC0!5In#!5JI3!5J%'!5JC1!5J+)s1bE1J,~>
+Qi@.Bs8OhJrr=e?rr=e=rr=e<rr=e?rr=eJs8OhJrr=e>rr=ePrr=eCrr=eNrr=eEs8FaLs*t~>
+Qi@.Bs8OhJrr=e?rr=e=rr=e<rr=e?rr=eJs8OhJrr=e>rr=ePrr=eCrr=eNrr=eEs8FaLs*t~>
+Qi@0&s8Tk.rrBh#rrBh!rrBgurrBh#rrBh.s8Tk.rrBh"rrBh4rrBh'rrBh2rrBh)s8Kd0s*t~>
+Qi@%?rr<!Qq>UFLm/I&?lMgi=l2L`<li-r>qZ$RMp&>"Hli-r>rr2sQmf*8Ar;QaOo)J\DV>l&~>
+Qi@%?rr<!Qq>UFLm/I&?lMgi=l2L`<li-r>qZ$RMp&>"Hli-r>rr2sQmf*8Ar;QaOo)J\DV>l&~>
+Qi@'#rr<#5q>UH0m/I(#lMgk!l2Lauli-t"qZ$T1p&>$,li-t"rr2u5mf*:%r;Qc3o)J^(V>l&~>
+QN$q>rVljPqYpOMm/I&?lMgi=lMgi=lMgi=qu6XNo)A\Em/I/Bs8Oh@rr=ePrr=eErrOqT0r4i"~>
+QN$q>rVljPqYpOMm/I&?lMgi=lMgi=lMgi=qu6XNo)A\Em/I/Bs8Oh@rr=ePrr=eErrOqT0r4i"~>
+QN$s"rVll4qYpQ1m/I(#lMgk!lMgk!lMgk!qu6Z2o)A^)m/I1&s8Tk$rrBh4rrBh)rrTt8^SLm[~>
+QN$q>r;QaOqu6XNm/I&?lMgi=lMgi=lMgi=rVumPnc&SDli6u>li-r>rr2sQo)J\DV#Pr~>
+QN$q>r;QaOqu6XNm/I&?lMgi=lMgi=lMgi=rVumPnc&SDli6u>li-r>rr2sQo)J\DV#Pr~>
+QN$s"r;Qc3qu6Z2m/I(#lMgk!lMgk!lMgk!rVuo4nc&U(li7""li-t"rr2u5o)J^(V#Pr~>
+QN$q>qu?[NrVljPm/I&?lMgi=lMgi=lMguAs8Of.n,EABli-r>lMgr@s8OhErrY"U0eoL(J,~>
+QN$q>qu?[NrVljPm/I&?lMgi=lMgi=lMguAs8Of.n,EABli-r>lMgr@s8OhErrY"U0eoL(J,~>
+QN$s"qu?]2rVll4m/I(#lMgk!lMgk!lMh"%s8TjKn,EC&li-t"lMgt$s8Tk)rr^%9^V?TEJ,~>
+Q2^h=qYpOMrr2sQmJd/@l2L`<lMgi=lMpi<mJd/@m/R)?l2Lf>s"X-F"#9iU0r+c!~>
+Q2^h=qYpOMrr2sQmJd/@l2L`<lMgi=lMpi<mJd/@m/R)?l2Lf>s"X-F"#9iU0r+c!~>
+Q2^j!qYpQ1rr2u5mJd1$l2LaulMgk!lMpjumJd1$m/R+#l2Lh"s1e1*"2Fm9^SCgZ~>
+Q2^h=q>UOOs8Oh@rr=e=rr=e<rr=e>s8Oh>rr=eAs8OhRrr=e=s8OhErrY"Us"U;KJ,~>
+Q2^h=q>UOOs8Oh@rr=e=rr=e<rr=e>s8Oh>rr=eAs8OhRrr=e=s8OhErrY"Us"U;KJ,~>
+Q2^j!q>UQ3s8Tk$rrBh!rrBgurrBh"s8Tk"rrBh%s8Tk6rrBh!s8Tk)rr^%9s1b?/J,~>
+Q2^h=q#C=JmJd/@lMgi=l2L`<n,N>@!WOn>rr=eCrr=ePrr=e<rr=eFrrY"Us"U8JJ,~>
+Q2^h=q#C=JmJd/@lMgi=l2L`<n,N>@!WOn>rr=eCrr=ePrr=e<rr=eFrrY"Us"U8JJ,~>
+Q2^j!q#C?.mJd1$lMgk!l2Laun,N@$!WTq"rrBh'rrBh4rrBgurrBh*rr^%9s1b<.J,~>
+Q2^h=pAb.Imf*8AlMgi=l2L`<o)J\Dr;QaOlMgi=nc&SDr;QaOlMpl=oD\nIs8OgJs*t~>
+Q2^h=pAb.Imf*8AlMgi=l2L`<o)J\Dr;QaOlMgi=nc&SDr;QaOlMpl=oD\nIs8OgJs*t~>
+Q2^j!pAb0-mf*:%lMgk!l2Lauo)J^(r;Qc3lMgk!nc&U(r;Qc3lMpn!oD\p-s8Tj.s*t~>
+Q2gk=p\t7Ks8FbCrr=e=rr=e<rr=eIs8=\Jrr=e=rr=eErr=eMrr=e?rrY"Us"X3H"#9iU0qnVt~>
+Q2gk=p\t7Ks8FbCrr=e=rr=e<rr=eIs8=\Jrr=e=rr=eErr=eMrr=e?rrY"Us"X3H"#9iU0qnVt~>
+Q2gm!p\t9/s8Ke'rrBh!rrBgurrBh-s8B_.rrBh!rrBh)rrBh1rrBh#rr^%9s1e7,"2Fm9^S1[X~>
+PlC_<p\t4JrVugNp&>"HlMgi=l2L`<q>^FKp&>"HlMgi=o`+qGq>UFLmJd/@rr2sQpAY+Irr2sQ
+U&TW~>
+PlC_<p\t4JrVugNp&>"HlMgi=l2L`<q>^FKp&>"HlMgi=o`+qGq>UFLmJd/@rr2sQpAY+Irr2sQ
+U&TW~>
+PlC`up\t6.rVui2p&>$,lMgk!l2Lauq>^H/p&>$,lMgk!o`+s+q>UH0mJd1$rr2u5pAY--rr2u5
+U&TW~>
+PlC_<p\t4Jq>^FKq>UFLl2L`<l2L`<r;ZaNo)A\ElMgi=p&>"HpAY+In,EABr;QaOp\t=Ms8OgH
+s*t~>
+PlC_<p\t4Jq>^FKq>UFLl2L`<l2L`<r;ZaNo)A\ElMgi=p&>"HpAY+In,EABr;QaOp\t=Ms8OgH
+s*t~>
+PlC`up\t6.q>^H/q>UH0l2Laul2Laur;Zc2o)A^)lMgk!p&>$,pAY--n,EC&r;Qc3p\t?1s8Tj,
+s*t~>
+PQ(V;p\t4Jp](4Ir;QaOl2L`<l2Lc=s8=\@rr=e=rr=eIrr=eHrr=eCrr=eNrr=eKrrY"Us"U/G
+J,~>
+PQ(V;p\t4Jp](4Ir;QaOl2L`<l2Lc=s8=\@rr=e=rr=eIrr=eHrr=eCrr=eNrr=eKrrY"Us"U/G
+J,~>
+PQ(Wtp\t6.p](6-r;Qc3l2Laul2Le!s8B_$rrBh!rrBh-rrBh,rrBh'rrBh2rrBh/rr^%9s1b3+
+J,~>
+PQ(V;p\t4Jo`+kE!WOn>rr=e?s8+P9rr=e=rr=eKrr=eGrr=eDrr=eMrr=eLrr=eQrr=dGs*t~>
+PQ(V;p\t4Jo`+kE!WOn>rr=e?s8+P9rr=e=rr=eKrr=eGrr=eDrr=eMrr=eLrr=eQrr=dGs*t~>
+PQ(Wtp\t6.o`+m)!WTq"rrBh#s80RrrrBh!rrBh/rrBh+rrBh(rrBh1rrBh0rrBh5rrBg+s*t~>
+P5bM:q#:=KnGi>>n,EABp&FeArVljPl2L`<lMgi=qZ$RMo)A\EoD\eFq#:=KqYpXPs8OgFs*t~>
+P5bM:q#:=KnGi>>n,EABp&FeArVljPl2L`<lMgi=qZ$RMo)A\EoD\eFq#:=KqYpXPs8OgFs*t~>
+P5bNsq#:?/nGi@"n,EC&p&Fg%rVll4l2LaulMgk!qZ$T1o)A^)oD\g*q#:?/qYpZ4s8Tj*s*t~>
+P5kP:q>UFLn,EABr;ZFEqu6XNrVu[Jo`"nGl2L`<lMgi=qu6XNnG`JCo`"nGp\t4Jqu6XNrr2sQ
+T)X<~>
+P5kP:q>UFLn,EABr;ZFEqu6XNrVu[Jo`"nGl2L`<lMgi=qu6XNnG`JCo`"nGp\t4Jqu6XNrr2sQ
+T)X<~>
+P5kQsq>UH0n,EC&r;ZH)qu6Z2rVu].o`"p+l2LaulMgk!qu6Z2nG`L'o`"p+p\t6.qu6Z2rr2u5
+T)X<~>
+OT,;8qYpOMn,EABnGi2:m/I&?l2L`<lMgi=r;QaOn,EABp&>"Hp&>"Hr;QjRs8OgEs*t~>
+OT,;8qYpOMn,EABnGi2:m/I&?l2L`<lMgi=r;QaOn,EABp&>"Hp&>"Hr;QjRs8OgEs*t~>
+OT,<qqYpQ1n,EC&nGi3sm/I(#l2LaulMgk!r;Qc3n,EC&p&>$,p&>$,r;Ql6s8Tj)s*t~>
+OoGJ;s"XEN!&<sB!&<d=!&<^;!&<a<!&<d=!&=HP!&<m@!&=3I!&=0H!&=HP"#9iU0qA8o~>
+OoGJ;s"XEN!&<sB!&<d=!&<^;!&<a<!&<d=!&=HP!&<m@!&=3I!&=0H!&=HP"#9iU0qA8o~>
+OoGKts1eI2!5J"&!5Ih!!5Iat!5Idu!5Ih!!5JL4!5Iq$!5J7-!5J4,!5JL4"2Fm9^RY=S~>
+OT,A:s"XHO!&<sB!&<d=!&<^;!&<a<!&<a<"#9g11$no?1&(\J1%bJG1&h1Q1&h1Q0qA8o~>
+OT,A:s"XHO!&<sB!&<d=!&<^;!&<a<!&<a<"#9g11$no?1&(\J1%bJG1&h1Q1&h1Q0qA8o~>
+OT,Bss1eL3!5J"&!5Ih!!5Iat!5Idu!5Idu"2FlN^[1t#^\@a.^\%O+^]+65^]+65^RY=S~>
+NW9#5rr2sQn,EABlMgi=kl1W;l2L`<l2Uc<lMgi=q#:=Ko)AnKs8OhRs"U#CJ,~>
+NW9#5rr2sQn,EABlMgi=kl1W;l2L`<l2Uc<lMgi=q#:=Ko)AnKs8OhRs"U#CJ,~>
+NW9$nrr2u5n,EC&lMgk!kl1Xtl2Laul2UdulMgk!q#:?/o)Ap/s8Tk6s1b''J,~>
+O8f27rr2sQrr2sQnG`JClMgi=kl1W;l2L`<lMpl=kl1W;qYpOMnc&bIs"XQR0q/,m~>
+O8f27rr2sQrr2sQnG`JClMgi=kl1W;l2L`<lMpl=kl1W;qYpOMnc&bIs"XQR0q/,m~>
+O8f3prr2u5rr2u5nG`L'lMgk!kl1Xtl2LaulMpn!kl1XtqYpQ1nc&d-s1eU6^RG1Q~>
+NrK)6rr3'Ts8OhCrr=e=rr=e;rr=e<rr=e?s8OeSs"Wa;!&=BN!&<sBs"XQR!&9rBJ,~>
+NrK)6rr3'Ts8OhCrr=e=rr=e;rr=e<rr=e?s8OeSs"Wa;!&=BN!&<sBs"XQR!&9rBJ,~>
+NrK*orr3)8s8Tk'rrBh!rrBgtrrBgurrBh#s8Th7s1ddt!5JF2!5J"&s1eU6!5G!&J,~>
+NrK)6rVlpRs"X$C!&<d=!&<^;!&<a<!&<pAs"XNQ!&<[:!&=HP!&<pA"#9iU0q&&l~>
+NrK)6rVlpRs"X$C!&<d=!&<^;!&<a<!&<pAs"XNQ!&<[:!&=HP!&<pA"#9iU0q&&l~>
+NrK*orVlr6s1e('!5Ih!!5Iat!5Idu!5It%s1eR5!5I^s!5JL4!5It%"2Fm9^R>+P~>
+NW/u5rVumPnG`JClMgi=kl1W;l2L`<nGiMCqu6XNkl1W;rr2sQmf3;As8N'RRK%d~>
+NW/u5rVumPnG`JClMgi=kl1W;l2L`<nGiMCqu6XNkl1W;rr2sQmf3;As8N'RRK%d~>
+NW0!nrVuo4nG`L'lMgk!kl1Xtl2LaunGiO'qu6Z2kl1Xtrr2u5mf3=%s8N)6RK%d~>
+NW/u5r;QaOnG`JClMgi=kl1W;l2L`<o)J_Eq>UFLkl1`>s8OhArrb(V1&itqs*t~>
+NW/u5r;QaOnG`JClMgi=kl1W;l2L`<o)J_Eq>UFLkl1`>s8OhArrb(V1&itqs*t~>
+NW0!nr;Qc3nG`L'lMgk!kl1Xtl2Lauo)Ja)q>UH0kl1b"s8Tk%rrg+:^]2'9s*t~>
+N;il4rVujOo)A\ElMgi=l2L`<kPkN:pAb+Hp\t4JkPtQ:mf*DEs8Of.QiDR~>
+N;il4rVujOo)A\ElMgi=l2L`<kPkN:pAb+Hp\t4JkPtQ:mf*DEs8Of.QiDR~>
+N;immrVul3o)A^)lMgk!l2LaukPkOspAb-,p\t6.kPtRsmf*F)s8TjKQiDR~>
+MuNc3rVlsSs"Q8#rr=e=rr=e<rr=e:rr=eKs8OhGrr=e:rr=eArrk.Ws"XO.QiDR~>
+MuNc3rVlsSs"Q8#rr=e=rr=e<rr=e:rr=eKs8OhGrr=e:rr=eArrk.Ws"XO.QiDR~>
+MuNdlrVlu7s1c>@rrBh!rrBgurrBgsrrBh/s8Tk+rrBgsrrBh%rrp1;s1eTKQiDR~>
+MuNc3rVljPrr<!QpAY+Ili-r>kl1W;kPkN:qZ$RMo)A\El2U`;n,EABrr<!QQN)I~>
+MuNc3rVljPrr<!QpAY+Ili-r>kl1W;kPkN:qZ$RMo)A\El2U`;n,EABrr<!QQN)I~>
+MuNdlrVll4rr<#5pAY--li-t"kl1XtkPkOsqZ$T1o)A^)l2Uatn,EC&rr<#5QN)I~>
+MZ3Z2rr2sQr;ZdOq#:=Kli-r>kl1W;kPkN:r;ZdOnG`JClMgr@s8OhCrr=ePs8Og>s*t~>
+MZ3Z2rr2sQr;ZdOq#:=Kli-r>kl1W;kPkN:r;ZdOnG`JClMgr@s8OhCrr=ePs8Og>s*t~>
+MZ3[krr2u5r;Zf3q#:?/li-t"kl1XtkPkOsr;Zf3nG`L'lMgt$s8Tk'rrBh4s8Tj"s*t~>
+M>mZ4s8OhMs8OhMrr=e>rr=e;rr=e:rr=eQs8Oh@rr=e@s8OhPrr=eErr=eOrr=d=s*t~>
+M>mZ4s8OhMs8OhMrr=e>rr=e;rr=e:rr=eQs8Oh@rr=e@s8OhPrr=eErr=eOrr=d=s*t~>
+M>m[ms8Tk1s8Tk1rrBh"rrBgtrrBgsrrBh5s8Tk$rrBh$s8Tk4rrBh)rrBh3rrBg!s*t~>
+M>mQ1rr2sQq>^ILr;QaOli-r>kl1W;kPkW=s"Q7orr=eArr=eNrr=eFrr=eOrr=d<s*t~>
+M>mQ1rr2sQq>^ILr;QaOli-r>kl1W;kPkW=s"Q7orr=eArr=eNrr=eFrr=eOrr=d<s*t~>
+M>mRjrr2u5q>^K0r;Qc3li-t"kl1XtkPkY!s1c>7rrBh%rrBh2rrBh*rrBh3rrBfus*t~>
+M#RQ3s8OhJs8OhQrr=e>rr=e;rr=e<s8=\:rr=eCs8OhMrr=eGrr=eOrr=d;s*t~>
+M#RQ3s8OhJs8OhQrr=e>rr=e;rr=e<s8=\:rr=eCs8OhMrr=eGrr=eOrr=d;s*t~>
+M#RRls8Tk.s8Tk5rrBh"rrBgtrrBgus8B^srrBh's8Tk1rrBh+rrBh3rrBfts*t~>
+L]7E1s"X3Hs"OQS1$ei>1$JW;1%##>1&q7R1$JW;1%G8D1&1bK1%tYI1&V%O0p;Qe~>
+L]7E1s"X3Hs"OQS1$ei>1$JW;1%##>1&q7R1$JW;1%G8D1&1bK1%tYI1&V%O0p;Qe~>
+L]7Fjs1e7,s1\U7^[(n"^Zb[t^[;("^]4<6^Zb[t^[_=(^\Ig/^\7^-^\n*3^QSVI~>
+K`;$,o`+kEmJd/@kl1W;o)JVBqu6XNkl1W;oDehFp\t4Jp\t4Jqu6XNOoKq~>
+K`;$,o`+kEmJd/@kl1W;o)JVBqu6XNkl1W;oDehFp\t4Jp\t4Jqu6XNOoKq~>
+K`;%eo`+m)mJd1$kl1Xto)JX&qu6Z2kl1XtoDej*p\t6.p\t6.qu6Z2OoKq~>
+LAq<0s"X-F!\s`TrA!jB!&<^;!&=3IrA"$G!&<[:!&=0H!&=-G!&=<L!&=EOs"TW8J,~>
+LAq<0s"X-F!\s`TrA!jB!&<^;!&=3IrA"$G!&<[:!&=0H!&=-G!&=<L!&=EOs"TW8J,~>
+LAq=is1e1*!l+d8rP.n&!5Iat!5J7-rP/(+!5I^s!5J4,!5J1+!5J@0!5JI3s1aZqJ,~>
+L&_0-oD\eFqu?RKpAY+Ikl1W;qu?RKo)A\EkPkN:p](7JoD\eFqYpOMr;QaONrOV~>
+L&_0-oD\eFqu?RKpAY+Ikl1W;qu?RKo)A\EkPkN:p](7JoD\eFqYpOMr;QaONrOV~>
+L&_1foD\g*qu?T/pAY--kl1Xtqu?T/o)A^)kPkOsp](9.oD\g*qYpQ1r;Qc3NrOV~>
+K`;$,oD\eFpAb%Fqu6XNkl1]=s8W$PmJd/@kPkN:q#:=Knc&SDqu6XNr;QaONW4M~>
+K`;$,oD\eFpAb%Fqu6XNkl1]=s8W$PmJd/@kPkN:q#:=Knc&SDqu6XNr;QaONW4M~>
+K`;%eoD\g*pAb'*qu6Z2kl1_!s8W&4mJd1$kPkOsq#:?/nc&U(qu6Z2r;Qc3NW4M~>
+K`D',o`"nGnc/PBs8N'Rp&FP:l2L`<kPkN:qZ$RMnG`JCr;QaOr;QaON;nD~>
+K`D',o`"nGnc/PBs8N'Rp&FP:l2L`<kPkN:qZ$RMnG`JCr;QaOr;QaON;nD~>
+K`D(eo`"p+nc/R&s8N)6p&FQsl2LaukPkOsqZ$T1nG`L'r;Qc3r;Qc3N;nD~>
+KDtp+o`"nGmJl`3o`"nGkPkN:kPkN:qu6XNmf*8ArVljPr;QaOMuS;~>
+KDtp+o`"nGmJl`3o`"nGkPkN:kPkN:qu6XNmf*8ArVljPr;QaOMuS;~>
+KDtqdo`"p+mJlalo`"p+kPkOskPkOsqu6Z2mf*:%rVll4r;Qc3MuS;~>
+K)bj*pAY+Ili-r>kl1W;kPkN:kPkN:rVumPmJd/@rr2sQr;QaOMZ82~>
+K)bj*pAY+Ili-r>kl1W;kPkN:kPkN:rVumPmJd/@rr2sQr;QaOMZ82~>
+K)bkcpAY--li-t"kl1XtkPkOskPkOsrVuo4mJd1$rr2u5r;Qc3MZ82~>
+K)Ym,s"X9J!&<g>!&<^;!&<[:!&<X9"#9iU1$\c?1&j!+rr=d1s*t~>
+K)Ym,s"X9J!&<g>!&<^;!&<[:!&<X9"#9iU1$\c?1&j!+rr=d1s*t~>
+K)Ynes1e=.!5Ik"!5Iat!5I^s!5I[r"2Fm9^Zth#^]2(HrrBfjs*t~>
+Jc>g,s"Q8'rr=e?rr=e;rr=e:rr=e9s8Fb;s8OhOrr=d0s*t~>
+Jc>g,s"Q8'rr=e?rr=e;rr=e:rr=e9s8Fb;s8OhOrr=d0s*t~>
+Jc>hes1c>DrrBh#rrBgtrrBgsrrBgrs8Kdts8Tk3rrBfis*t~>
+Jc>lQ1&q8.q>UFLm/I&?kl1W;k5PE9kl:Z;kPkN:r;QaOL];l~>
+Jc>lQ1&q8.q>UFLm/I&?kl1W;k5PE9kl:Z;kPkN:r;QaOL];l~>
+Jc>lQ^]4>Kq>UH0m/I(#kl1Xtk5PFrkl:[tkPkOsr;Qc3L];l~>
+JcGcM">TrV0erS*!&<j?!&<^;!&<X9!&<d=s"OQS1$S`;1&h4Q0o#^Y~>
+JcGcM">TrV0erS*!&<j?!&<^;!&<X9!&<d=s"OQS1$S`;1&h4Q0o#^Y~>
+JcGcM"Mb!:^VB[G!5In#!5Iat!5I[r!5Ih!s1\U7^Zkdt^]+95^P;c=~>
+JcGcM!&=HP!&=EO!&<j?!&<^;!&<X9!&<m@r\=EP!&<g>s"XQR"#9iU0nfRW~>
+JcGcM!&=HP!&=EO!&<j?!&<^;!&<X9!&<m@r\=EP!&<g>s"XQR"#9iU0nfRW~>
+JcGcM!5JL4!5JI3!5In#!5Iat!5I[r!5Iq$rkJI4!5Ik"s1eU6"2Fm9^P)W;~>
+JcG`L!&=HPs"XNQ!&<j?!&<^;!&<X9!&<sBs"XEN!&<j?!&=KQ"#9iU0n]LV~>
+JcG`L!&=HPs"XNQ!&<j?!&<^;!&<X9!&<sBs"XEN!&<j?!&=KQ"#9iU0n]LV~>
+JcG`L!5JL4s1eR5!5In#!5Iat!5I[r!5J"&s1eI2!5In#!5JO5"2Fm9^OuQ:~>
+JcG]K!&=EO"#9iU1$no?1$JW;1$8K91%PAD1&1bK1%5/B1&_+R1&it[s*t~>
+JcG]K!&=EO"#9iU1$no?1$JW;1$8K91%PAD1&1bK1%5/B1&_+R1&it[s*t~>
+JcG]K!5JI3"2Fm9^[1t#^Zb[t^ZPOr^[hF(^\Ig/^[M4&^]"06^]2'#s*t~>
+JcGZJ!&=EOr\<d>!&<^;!&<X9!&=-Gs"X3H!&=$Ds"XENs"T*)J,~>
+JcGZJ!&=EOr\<d>!&<^;!&<X9!&=-Gs"X3H!&=$Ds"XENs"T*)J,~>
+JcGZJ!5JI3rkIh"!5Iat!5I[r!5J1+s1e7,!5J((s1eI2s1a-bJ,~>
+JcGWI!&=BNs"Wp@!&<^;!&<X9!&=3Is"X-F!&='E!&=<L!&9')!<7Q~>
+JcGWI!&=BNs"Wp@!&<^;!&<X9!&=3Is"X-F!&='E!&=<L!&9')!<7Q~>
+JcGWI!5JF2s1dt$!5Iat!5I[r!5J7-s1e1*!5J+)!5J@0!5F*b!<7Q~>
+JcGTH!&=EO!AXWR1%>2C1$JW;1$8K91&:kK1%G8D1%bMG1&CqM0nKB)s*t~>
+JcGTH!&=EO!AXWR1%>2C1$JW;1$8K91&:kK1%G8D1%bMG1&CqM0nKB)s*t~>
+JcGTH!5JI3!Pe[6^[V7'^Zb[t^ZPOr^\Rp/^[_=(^\%R+^\\!1^OcFbs*t~>
+JcGQG!&=EO!&=KQr\=$E!&<^;!&<X9!&=BNs"WsA!&=3Is"XBMs"T*)rVqB~>
+JcGQG!&=EO!&=KQr\=$E!&<^;!&<X9!&=BNs"WsA!&=3Is"XBMs"T*)rVqB~>
+JcGQG!5JI3!5JO5rkJ()!5Iat!5I[r!5JF2s1e"%!5J7-s1eF1s1a-brVqB~>
+JcGNFs"XNQ!&=BNr\=-H!&<^;!&<X9!&=KQr\<d>!&=6J!&=?Ms"T*)qu;0~>
+JcGNFs"XNQ!&=BNr\=-H!&<^;!&<X9!&=KQr\<d>!&=6J!&=?Ms"T*)qu;0~>
+JcGNFs1eR5!5JF2rkJ1,!5Iat!5I[r!5JO5rkIh"!5J:.!5JC1s1a-bqu;0~>
+JcGHD"#9iU1&1eI1&CnM1$JW;1$8K<1&is_l2L`<q>^ILqu?[NJcGQGJ,~>
+JcGHD"#9iU1&1eI1&CnM1$JW;1$8K<1&is_l2L`<q>^ILqu?[NJcGQGJ,~>
+JcGHD"2Fm9^\Ij-^\[s1^Zb[t^ZPOu^]2'`l2Lauq>^K0qu?]2JcGQGJ,~>
+JcGEC"#9iU1%kSG1&_+P1$JW;1$S`91$AQ:1&M"N1&M"N0nKB!s*t~>
+JcGEC"#9iU1%kSG1&_+P1$JW;1$S`91$AQ:1&M"N1&M"N0nKB!s*t~>
+JcGEC"2Fm9^\.X+^]"04^Zb[t^Zkdr^ZYUs^\e'2^\e'2^OcFZs*t~>
+JcGBB!\s^0o)J\D!WOn<rr=eCs8"JLrr=e8rr=ePrr=eNs8Og)s7QDB~>
+JcGBB!\s^0o)J\D!WOn<rr=eCs8"JLrr=e8rr=ePrr=eNs8Og)s7QDB~>
+JcGBB!l+cMo)J^(!WTpurrBh's8'M0rrBgqrrBh4rrBh2s8Tibs7QDB~>
+JcG?As"X!Bq(_=;!&=6JqD%aE!&<U8">TrV0erS*!&9')oDa=~>
+JcG?As"X!Bq(_=;!&=6JqD%aE!&<U8">TrV0erS*!&9')oDa=~>
+JcG?As1e%&q7l@t!5J:.qS2e)!5IXq"Mb!:^VB[G!5F*boDa=~>
+JcG<@s"X!B!&=BNoJ-7C!&=KQqD%L>!&<U8r\=<Ms"T*)o)F4~>
+JcG<@s"X!B!&=BNoJ-7C!&=KQqD%L>!&<U8r\=<Ms"T*)o)F4~>
+JcG<@s1e%&!5JF2oY:;'!5JO5qS2P"!5IXqrkJ@1s1a-bo)F4~>
+JcG9?s"X$C!&<pApG(q4!&<X9s"XENs"T*)nGe"~>
+JcG9?s"X$C!&<pApG(q4!&<X9s"XENs"T*)nGe"~>
+JcG9?s1e('!5It%pV5tm!5I[rs1eI2s1a-bnGe"~>
+JcG3=s"X*E!&<^;!&<X9!&<a<r\4HR1&_.P0nKAms*t~>
+JcG3=s"X*E!&<^;!&<X9!&<a<r\4HR1&_.P0nKAms*t~>
+JcG3=s1e.)!5Iat!5I[r!5IdurkAL6^]"34^OcFQs*t~>
+JcG-;r\=*G!&<^;!&<X9!&<m@rA"<O!&=KQs"T*)m/MS~>
+JcG-;r\=*G!&<^;!&<X9!&<m@rA"<O!&=KQs"T*)m/MS~>
+JcG-;rkJ.+!5Iat!5I[r!5Iq$rP/@3!5JO5s1a-bm/MS~>
+JcG$8s"X6I!&<a<!&<X9!&=!Cr\=9L"#9g10nKAis*t~>
+JcG$8s"X6I!&<a<!&<X9!&=!Cr\=9L"#9g10nKAis*t~>
+JcG$8s1e:-!5Idu!5I[r!5J%'rkJ=0"2FlN^OcFMs*t~>
+JcFs6r\=6K!&<a<!&<X9!&=*Fr\=3J!\s^0JcFs6J,~>
+JcFs6r\=6K!&<a<!&<X9!&=*Fr\=3J!\s^0JcFs6J,~>
+JcFs6rkJ:/!5Idu!5I[r!5J.*rkJ7.!l+cMJcFs6J,~>
+JcFj3s"XEN!&<a<!&<X9!&=3Ir\=0Ir\9!(k5Tr~>
+JcFj3s"XEN!&<a<!&<X9!&=3Ir\=0Ir\9!(k5Tr~>
+JcFj3s1eI2!5Idu!5I[r!5J7-rkJ4-rkF$ak5Tr~>
+JcFd1r\=EP!&<a<!&<X9!&=<Lr\=3Jr@rm'j8XW~>
+JcFd1r\=EP!&<a<!&<X9!&=<Lr\=3Jr@rm'j8XW~>
+JcFd1rkJI4!5Idu!5I[r!5J@0rkJ7.rP*p`j8XW~>
+JcF[.s"OQS1$S]<1$8K91&_.N1&:kJ0nKA^s*t~>
+JcF[.s"OQS1$S]<1$8K91&_.N1&:kJ0nKA^s*t~>
+JcF[.s1\U7^Zkau^ZPOr^]"32^\Rp.^OcFBs*t~>
+JcFU,r%[R<!&<X9!AXWR1&:kJ0nKAZs*t~>
+JcFU,r%[R<!&<X9!AXWR1&:kJ0nKAZs*t~>
+JcFU,r4hUu!5I[r!Pe[6^\Rp.^OcF>s*t~>
+JcFL)q(_I?!&<d=q_@sIr@rm'fDg@~>
+JcFL)q(_I?!&<d=q_@sIr@rm'fDg@~>
+JcFL)q7lM#!5Ih!qnN"-rP*p`fDg@~>
+JcF@%pG)IC!&=-GpG)XH!&=HPr@rm'e,Op~>
+JcF@%pG)IC!&=-GpG)XH!&=HPr@rm'e,Op~>
+JcF@%pV6M'!5J1+pV6\,!5JL4rP*p`e,Op~>
+JcF-tpG)[I!&=HPpbDF@!\s`Tr\9!(ci8L~>
+JcF-tpG)[I!&=HPpbDF@!\s`Tr\9!(ci8L~>
+JcF-tpV6_-!5JL4pqQJ$!l+d8rkF$aci8L~>
+JcEpnoeH7AnhG^qbQ!(~>
+JcEpnoeH7AnhG^qbQ!(~>
+JcEpnotU;%o"TbUbQ!(~>
+JcE^hnhG^q]`3K~>
+JcE^hnhG^q]`3K~>
+JcE^ho"TbU]`3K~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG?A!Mf[F~>
+JcC<$JcG?A!Mf[F~>
+JcC<$JcG?A!Mf[F~>
+JcC<$JcGBB!i%pYJ,~>
+JcC<$JcGBB!i%pYJ,~>
+JcC<$JcGBB!i%pYJ,~>
+JcC<$JcGEC"/.m8s*t~>
+JcC<$JcGEC"/.m8s*t~>
+JcC<$JcGEC"/.m8s*t~>
+JcC<$JcGHD"JJ!9s8RT~>
+JcC<$JcGHD"JJ!9s8RT~>
+JcC<$JcGHD"JJ!9s8RT~>
+JcC<$JcGKE"e7a5s.fUE~>
+JcC<$JcGKE"e7a5s.fUE~>
+JcC<$JcGKE"e7a5s.fUE~>
+JcC<$JcGNF#+.R2s._aWJ,~>
+JcC<$JcGNF#+.R2s._aWJ,~>
+JcC<$JcGNF#+.R2s._aWJ,~>
+JcC<$JcGQG#FI[3s.;I3s*t~>
+JcC<$JcGQG#FI[3s.;I3s*t~>
+JcC<$JcGQG#FI[3s.;I3s*t~>
+JcC<$JcGTH#add4s.;I3s8RT~>
+JcC<$JcGTH#add4s.;I3s8RT~>
+JcC<$JcGTH#add4s.;I3s8RT~>
+JcC<$JcGWI$'RO0s.;I3s.B=A~>
+JcC<$JcGWI$'RO0s.;I3s.B=A~>
+JcC<$JcGWI$'RO0s.;I3s.B=A~>
+JcC<$JcGZJ$D0K=s.;I3s.;ISJ,~>
+JcC<$JcGZJ$D0K=s.;I3s.;ISJ,~>
+JcC<$JcGZJ$D0K=s.;I3s.;ISJ,~>
+JcC<$JcG]K$_KT>s.;I3s.;I3s*t~>
+JcC<$JcG]K$_KT>s.;I3s.;I3s*t~>
+JcC<$JcG]K$_KT>s.;I3s.;I3s*t~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/changelog b/changelog
index e19b8d9..15df6c4 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20120223 tpd src/axiom-website/patches.html 20120223.01.tpd.patch
+20120223 tpd books/ps/v81kleinbagel.eps Klein bagel image
+20120223 tpd books/bookvol8.1 add Klein bagel example
 20120218 tpd src/axiom-website/patches.html 20120218.02.tpd.patch
 20120218 tpd buglist 7225: Lasagna Larga Doppia Riccia does not plot 0.0
 20120218 tpd src/axiom-website/patches.html 20120218.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 0294c5d..c28f1ea 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3822,5 +3822,7 @@ buglist add additional graphics bugs<br/>
 books/bookvol8.1 fix galletti equations and image<br/>
 <a href="patches/20120218.02.tpd.patch">20120218.02.tpd.patch</a>
 buglist 7225: Lasagna Larga Doppia Riccia does not plot 0.0<br/>
+<a href="patches/20120223.01.tpd.patch">20120223.01.tpd.patch</a>
+books/bookvol8.1 add Klein bagel example<br/>
  </body>
 </html>
